#
# spec file for package texlive-specs-v
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2017
%define texlive_previous 2016
%define texlive_release  20170520
%define texlive_noarch   133

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-v
Version:        2017
Release:        lp152.6.2
BuildRequires:  ed
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for v
License:        GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-v-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-simplecd
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29260
Release:        lp152.6.2
Summary:        Simple CD, DVD covers for printing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplecd-doc >= %{texlive_version}
Provides:       tex(simplecd.sty)
Requires:       tex(calc.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source1:        simplecd.tar.xz
Source2:        simplecd.doc.tar.xz

%description -n texlive-simplecd
The package provides printable cut-outs for various CD, DVD and
other disc holders. The name of the package comes from its
implementation and ease of use; it was designed just for text
content, but since the text is placed in a \parbox in a tabular
environment cell, a rather wide range of things may be placed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-simplecd-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn29260
Release:        lp152.6.2
Summary:        Documentation for texlive-simplecd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplecd-doc
This package includes the documentation for texlive-simplecd

%post -n texlive-simplecd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplecd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplecd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplecd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplecd/README
%{_texmfdistdir}/doc/latex/simplecd/examples.pdf
%{_texmfdistdir}/doc/latex/simplecd/examples.tex
%{_texmfdistdir}/doc/latex/simplecd/simplecd.pdf

%files -n texlive-simplecd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplecd/simplecd.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplecd-%{texlive_version}.%{texlive_noarch}.1.4svn29260-%{release}-zypper
%endif

%package -n texlive-simplecv
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn35537
Release:        lp152.6.2
Summary:        A simple class for writing curricula vitae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplecv-doc >= %{texlive_version}
Provides:       tex(simplecv.cls)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source3:        simplecv.tar.xz
Source4:        simplecv.doc.tar.xz

%description -n texlive-simplecv
A derivative of the cv class available to lyx users (renamed to
avoid the existing cv package).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-simplecv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6asvn35537
Release:        lp152.6.2
Summary:        Documentation for texlive-simplecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplecv-doc
This package includes the documentation for texlive-simplecv

%post -n texlive-simplecv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplecv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplecv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplecv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplecv/README
%{_texmfdistdir}/doc/latex/simplecv/simplecv.pdf
%{_texmfdistdir}/doc/latex/simplecv/testcv.pdf
%{_texmfdistdir}/doc/latex/simplecv/testcv.tex

%files -n texlive-simplecv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplecv/simplecv.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplecv-%{texlive_version}.%{texlive_noarch}.1.6asvn35537-%{release}-zypper
%endif

%package -n texlive-simpler-wick
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn39074
Release:        lp152.6.2
Summary:        Simpler Wick contractions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simpler-wick-doc >= %{texlive_version}
Provides:       tex(simpler-wick.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source5:        simpler-wick.tar.xz
Source6:        simpler-wick.doc.tar.xz

%description -n texlive-simpler-wick
In every quantum field theory course, there will be a chapter
about Wick's theorem and how it can be used to convert a very
large product of many creation and annihilation operators into
something more tractable and normal ordered. The contractions
are denoted with a square bracket over the operators which are
being contracted, which used to be rather annoying to typeset
in LaTeX as the only other package available was simplewick,
which is rather unwieldy. This package provides a simpler
syntax for Wick contractions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-simpler-wick-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn39074
Release:        lp152.6.2
Summary:        Documentation for texlive-simpler-wick
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simpler-wick-doc
This package includes the documentation for texlive-simpler-wick

%post -n texlive-simpler-wick
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simpler-wick 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simpler-wick
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simpler-wick-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simpler-wick/LICENSE
%{_texmfdistdir}/doc/latex/simpler-wick/README.md
%{_texmfdistdir}/doc/latex/simpler-wick/simpler-wick.pdf
%{_texmfdistdir}/doc/latex/simpler-wick/simpler-wick.tex

%files -n texlive-simpler-wick
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simpler-wick/simpler-wick.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simpler-wick-%{texlive_version}.%{texlive_noarch}.1.0.0svn39074-%{release}-zypper
%endif

%package -n texlive-simplewick
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        lp152.6.2
Summary:        Simple Wick contractions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simplewick-doc >= %{texlive_version}
Provides:       tex(simplewick.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source7:        simplewick.tar.xz
Source8:        simplewick.doc.tar.xz

%description -n texlive-simplewick
The package provides a simple means of drawing Wick
contractions above and below expressions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-simplewick-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-simplewick
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simplewick-doc
This package includes the documentation for texlive-simplewick

%post -n texlive-simplewick
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplewick 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplewick
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplewick-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplewick/README
%{_texmfdistdir}/doc/latex/simplewick/simplewick.pdf

%files -n texlive-simplewick
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplewick/simplewick.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplewick-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper
%endif

%package -n texlive-simplified-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn20620
Release:        lp152.6.2
Summary:        A Simplified Introduction to LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source9:        simplified-latex.doc.tar.xz

%description -n texlive-simplified-latex
An accessible introduction for the beginner.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-simplified-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplified-latex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplified-latex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplified-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplified-latex/README
%{_texmfdistdir}/doc/latex/simplified-latex/simplified-intro.pdf
%{_texmfdistdir}/doc/latex/simplified-latex/source.zip
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper
%endif

%package -n texlive-simurgh
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        lp152.6.2
Summary:        Typeset Parsi in LuaLaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-simurgh-doc >= %{texlive_version}
Provides:       tex(simurgh-abjad.sty)
Provides:       tex(simurgh-adadi.sty)
Provides:       tex(simurgh-algorithm.sty)
Provides:       tex(simurgh-algorithmic.sty)
Provides:       tex(simurgh-amsart.sty)
Provides:       tex(simurgh-amsbook.sty)
Provides:       tex(simurgh-amsmath.sty)
Provides:       tex(simurgh-amstext.sty)
Provides:       tex(simurgh-amsthm.sty)
Provides:       tex(simurgh-array.sty)
Provides:       tex(simurgh-article.sty)
Provides:       tex(simurgh-artikel1.sty)
Provides:       tex(simurgh-artikel2.sty)
Provides:       tex(simurgh-artikel3.sty)
Provides:       tex(simurgh-arydshln.sty)
Provides:       tex(simurgh-backref.sty)
Provides:       tex(simurgh-bidi.sty)
Provides:       tex(simurgh-boek.sty)
Provides:       tex(simurgh-boek3.sty)
Provides:       tex(simurgh-book.sty)
Provides:       tex(simurgh-bookest.sty)
Provides:       tex(simurgh-caption3.sty)
Provides:       tex(simurgh-chkeng.sty)
Provides:       tex(simurgh-clss.sty)
Provides:       tex(simurgh-counters.sty)
Provides:       tex(simurgh-cptns.sty)
Provides:       tex(simurgh-doc.cls)
Provides:       tex(simurgh-empheq.sty)
Provides:       tex(simurgh-extarticle.sty)
Provides:       tex(simurgh-extbook.sty)
Provides:       tex(simurgh-extletter.sty)
Provides:       tex(simurgh-extreport.sty)
Provides:       tex(simurgh-fleqn.sty)
Provides:       tex(simurgh-fonts.sty)
Provides:       tex(simurgh-footnotes.sty)
Provides:       tex(simurgh-ftnxtra.sty)
Provides:       tex(simurgh-glossaries.sty)
Provides:       tex(simurgh-harfi.sty)
Provides:       tex(simurgh-jalalical.sty)
Provides:       tex(simurgh-leqno.sty)
Provides:       tex(simurgh-letter.sty)
Provides:       tex(simurgh-lettrine.sty)
Provides:       tex(simurgh-loader.sty)
Provides:       tex(simurgh-ltx.sty)
Provides:       tex(simurgh-mathdigitspec.sty)
Provides:       tex(simurgh-memoir.sty)
Provides:       tex(simurgh-minitoc.sty)
Provides:       tex(simurgh-natbib.sty)
Provides:       tex(simurgh-pkgs.sty)
Provides:       tex(simurgh-poem.sty)
Provides:       tex(simurgh-rapport1.sty)
Provides:       tex(simurgh-rapport3.sty)
Provides:       tex(simurgh-refrep.sty)
Provides:       tex(simurgh-report.sty)
Provides:       tex(simurgh-scrartcl.sty)
Provides:       tex(simurgh-scrbook.sty)
Provides:       tex(simurgh-scrlettr.sty)
Provides:       tex(simurgh-scrreprt.sty)
Provides:       tex(simurgh-shellescape.sty)
Provides:       tex(simurgh-tags.sty)
Provides:       tex(simurgh-tartibi.sty)
Provides:       tex(simurgh-tools.sty)
Provides:       tex(simurgh-unibidi.sty)
Provides:       tex(simurgh.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(ltxdoc.cls)
Requires:       tex(makeidx.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minted.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source10:       simurgh.tar.xz
Source11:       simurgh.doc.tar.xz

%description -n texlive-simurgh
The package provides an automatic and unified interface for
Parsi typesetting in LaTeX, using the LuaTeX engine. The
project to produce this system is dedicated to Ferdowsi The
Great.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-simurgh-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        lp152.6.2
Summary:        Documentation for texlive-simurgh
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-simurgh-doc
This package includes the documentation for texlive-simurgh

%post -n texlive-simurgh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simurgh 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simurgh
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simurgh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/simurgh/ChangeLog
%{_texmfdistdir}/doc/lualatex/simurgh/README.doc
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.tex
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.tex

%files -n texlive-simurgh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-abjad.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-adadi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithmic.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsart.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsmath.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amstext.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsthm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-array.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-article.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel2.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-arydshln.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-backref.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-book.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bookest.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-caption3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-def.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-chkeng.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-clss.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-counters.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-cptns.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-doc.cls
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-empheq.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extarticle.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extletter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extreport.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fleqn.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fonts.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-footnotes.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ftnxtra.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-glossaries.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-harfi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-jalalical.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-leqno.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-letter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-lettrine.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-loader.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ltx.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-mathdigitspec.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-memoir.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-minitoc.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-natbib.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-pkgs.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-poem.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-refrep.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-report.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrartcl.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrlettr.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrreprt.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-shellescape.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tags.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tartibi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tools.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-core.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-math.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper
%endif

%package -n texlive-sitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        lp152.6.2
Summary:        Save the optional argument of \item
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sitem-doc >= %{texlive_version}
Provides:       tex(sitem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source12:       sitem.tar.xz
Source13:       sitem.doc.tar.xz

%description -n texlive-sitem
The package modifies \item commands to save the optional
argument in a box.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        lp152.6.2
Summary:        Documentation for texlive-sitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sitem-doc
This package includes the documentation for texlive-sitem

%post -n texlive-sitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sitem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sitem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sitem/sitem.pdf

%files -n texlive-sitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sitem/sitem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper
%endif

%package -n texlive-siunitx
Version:        %{texlive_version}.%{texlive_noarch}.2.7gsvn44428
Release:        lp152.6.2
Summary:        A comprehensive (SI) units package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-siunitx-doc >= %{texlive_version}
Provides:       tex(siunitx-abbreviations.cfg)
Provides:       tex(siunitx-binary.cfg)
Provides:       tex(siunitx-version-1.cfg)
Provides:       tex(siunitx.sty)
Requires:       tex(amstext.sty)
Requires:       tex(array.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(translator.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source14:       siunitx.tar.xz
Source15:       siunitx.doc.tar.xz

%description -n texlive-siunitx
Typesetting values with units requires care to ensure that the
combined mathematical meaning of the value plus unit
combination is clear. In particular, the SI units system lays
down a consistent set of units with rules on how they are to be
used. However, different countries and publishers have
differing conventions on the exact appearance of numbers (and
units). A number of LaTeX packages have been developed to
provide consistent application of the various rules: SIunits,
sistyle, unitsdef and units are the leading examples. The
numprint package provides a large number of number-related
functions, while dcolumn and rccol provide tools for
typesetting tabular numbers. The siunitx package takes the best
from the existing packages, and adds new features and a
consistent interface. A number of new ideas have been
incorporated, to fill gaps in the existing provision. The
package also provides backward-compatibility with SIunits,
sistyle, unitsdef and units. The aim is to have one package to
handle all of the possible unit-related needs of LaTeX users.
The package relies on LaTeX 3 support from the l3kernel and
l3packages bundles.

date: 2017-05-19 08:58:51 +0000


%package -n texlive-siunitx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7gsvn44428
Release:        lp152.6.2
Summary:        Documentation for texlive-siunitx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-siunitx-doc
This package includes the documentation for texlive-siunitx

%post -n texlive-siunitx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-siunitx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-siunitx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-siunitx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/siunitx/README.md
%{_texmfdistdir}/doc/latex/siunitx/siunitx.pdf

%files -n texlive-siunitx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/siunitx/siunitx-abbreviations.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-binary.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-version-1.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.7gsvn44428-%{release}-zypper
%endif

%package -n texlive-skak
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2svn32758
Release:        lp152.6.2
Summary:        Fonts and macros for typesetting chess games
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skak-doc >= %{texlive_version}
Provides:       tex(chess-workshop-symbols.sty)
Provides:       tex(skak.fd)
Provides:       tex(skak.sty)
Provides:       tex(skak10.tfm)
Provides:       tex(skak15.tfm)
Provides:       tex(skak20.tfm)
Provides:       tex(skak30.tfm)
Provides:       tex(skakf10.tfm)
Provides:       tex(skakf10b.tfm)
Provides:       tex(uskak.fd)
Requires:       tex(calc.sty)
Requires:       tex(chessfss.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lambda.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source16:       skak.tar.xz
Source17:       skak.doc.tar.xz

%description -n texlive-skak
This package provides macros and fonts in Metafont format which
can be used to typeset chess games using PGN, and to show
diagrams of the current board in a document. The package builds
on work by Piet Tutelaers -- the main novelty is the use of PGN
for input instead of the more cumbersome coordinate notation
(g1f3 becomes the more readable Nf3 in PGN). An Adobe Type 1
implementation of skak's fonts is available as package skaknew;
an alternative chess notational scheme is available in package
texmate, and a general mechanism for selecting chess fonts is
provided in chessfss.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-skak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2svn32758
Release:        lp152.6.2
Summary:        Documentation for texlive-skak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skak-doc
This package includes the documentation for texlive-skak

%post -n texlive-skak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skak 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skak
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skak/ChangeLog.md
%{_texmfdistdir}/doc/latex/skak/LICENSE
%{_texmfdistdir}/doc/latex/skak/README.md
%{_texmfdistdir}/doc/latex/skak/THANKS
%{_texmfdistdir}/doc/latex/skak/WC-2004-S-00007.tex
%{_texmfdistdir}/doc/latex/skak/_region_.tex
%{_texmfdistdir}/doc/latex/skak/andreas_wilm_1.tex
%{_texmfdistdir}/doc/latex/skak/angletst.tex
%{_texmfdistdir}/doc/latex/skak/debug_storegame.tex
%{_texmfdistdir}/doc/latex/skak/demo-symbols.tex
%{_texmfdistdir}/doc/latex/skak/fen_with_black.tex
%{_texmfdistdir}/doc/latex/skak/font.tex
%{_texmfdistdir}/doc/latex/skak/font2.tex
%{_texmfdistdir}/doc/latex/skak/hightest.tex
%{_texmfdistdir}/doc/latex/skak/informator.ps
%{_texmfdistdir}/doc/latex/skak/informator.tex
%{_texmfdistdir}/doc/latex/skak/ingo-bug1.tex
%{_texmfdistdir}/doc/latex/skak/longmove_king_bug.tex
%{_texmfdistdir}/doc/latex/skak/longmoves.tex
%{_texmfdistdir}/doc/latex/skak/makefile
%{_texmfdistdir}/doc/latex/skak/promotion_problem_Ulrike.tex
%{_texmfdistdir}/doc/latex/skak/refman.ps
%{_texmfdistdir}/doc/latex/skak/refman.tex
%{_texmfdistdir}/doc/latex/skak/show.tex
%{_texmfdistdir}/doc/latex/skak/skakdoc.ps
%{_texmfdistdir}/doc/latex/skak/skakdoc.tex
%{_texmfdistdir}/doc/latex/skak/special.map
%{_texmfdistdir}/doc/latex/skak/syntax.tex
%{_texmfdistdir}/doc/latex/skak/test1.tex
%{_texmfdistdir}/doc/latex/skak/test2.tex
%{_texmfdistdir}/doc/latex/skak/test_capture.tex
%{_texmfdistdir}/doc/latex/skak/tuggame.ps
%{_texmfdistdir}/doc/latex/skak/tuggame.tex

%files -n texlive-skak
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skak/skak10.mf
%{_texmfdistdir}/fonts/source/public/skak/skak15.mf
%{_texmfdistdir}/fonts/source/public/skak/skak20.mf
%{_texmfdistdir}/fonts/source/public/skak/skak30.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbase.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbrikker.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10b.mf
%{_texmfdistdir}/fonts/source/public/skak/skakinf.mf
%{_texmfdistdir}/fonts/tfm/public/skak/skak10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak15.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak20.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak30.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10b.tfm
%{_texmfdistdir}/tex/latex/skak/chess-workshop-symbols.sty
%{_texmfdistdir}/tex/latex/skak/skak.fd
%{_texmfdistdir}/tex/latex/skak/skak.sty
%{_texmfdistdir}/tex/latex/skak/uskak.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.2svn32758-%{release}-zypper
%endif

%package -n texlive-skaknew
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        lp152.6.2
Summary:        The skak chess fonts redone in Adobe Type 1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-skaknew-fonts >= %{texlive_version}
Recommends:     texlive-skaknew-doc >= %{texlive_version}
Provides:       tex(AlphaDia.tfm)
Provides:       tex(SkakNew-Diagram.tfm)
Provides:       tex(SkakNew-DiagramT.tfm)
Provides:       tex(SkakNew-Figurine.tfm)
Provides:       tex(SkakNew-FigurineBold.tfm)
Provides:       tex(SkakNew.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source18:       skaknew.tar.xz
Source19:       skaknew.doc.tar.xz

%description -n texlive-skaknew
This package offers Adobe Type 1 versions of the fonts provided
as Metafont source by the skak bundle.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-skaknew-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        lp152.6.2
Summary:        Documentation for texlive-skaknew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skaknew-doc
This package includes the documentation for texlive-skaknew


%package -n texlive-skaknew-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        lp152.6.2
Summary:        Severed fonts for texlive-skaknew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-skaknew-fonts
The  separated fonts package for texlive-skaknew
%post -n texlive-skaknew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SkakNew.map' >> /var/run/texlive/run-updmap

%postun -n texlive-skaknew 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SkakNew.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-skaknew
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-skaknew-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-skaknew
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-skaknew

%postun -n texlive-skaknew-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-skaknew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/skaknew/README
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.pdf
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.tex
%{_texmfdistdir}/doc/fonts/skaknew/fonttables.pdf
%{_texmfdistdir}/doc/fonts/skaknew/install.vtex

%files -n texlive-skaknew
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/skaknew/AlphaDia.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Diagram.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-DiagramT.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Figurine.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-FigurineBold.afm
%{_texmfdistdir}/fonts/map/dvips/skaknew/SkakNew.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/AlphaDia.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Diagram.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-DiagramT.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Figurine.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-FigurineBold.otf
%{_texmfdistdir}/fonts/tfm/public/skaknew/AlphaDia.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Diagram.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-DiagramT.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Figurine.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-FigurineBold.tfm
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfm

%files -n texlive-skaknew-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-skaknew
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-skaknew.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.scale
%{_datadir}/fonts/texlive-skaknew/AlphaDia.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.otf
%{_datadir}/fonts/texlive-skaknew/AlphaDia.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skaknew-fonts-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
%endif

%package -n texlive-skb
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        lp152.6.2
Summary:        Tools for a repository of long-living documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skb-doc >= %{texlive_version}
Provides:       tex(skb.cfg)
Provides:       tex(skb.sty)
Provides:       tex(skbarticle.cls)
Provides:       tex(skbbeamer.cls)
Provides:       tex(skbbook.cls)
Provides:       tex(skblncsbeamer.cls)
Provides:       tex(skblncsppt.cls)
Provides:       tex(skbmoderncv.cls)
Requires:       tex(acronym.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(comment.sty)
Requires:       tex(datetime.sty)
Requires:       tex(dirtree.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(memoir.cls)
Requires:       tex(moderncv.cls)
Requires:       tex(optional.sty)
Requires:       tex(pgf.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(units.sty)
Requires:       tex(versions.sty)
Requires:       tex(wasysym.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xmpmulti.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source20:       skb.tar.xz
Source21:       skb.doc.tar.xz

%description -n texlive-skb
The package provides macros that help to build a document
repository for long living documents. It focuses on structure
and re-use of text, code, figures etc. The basic concept is
first to separate structure from content (i.e., text about a
topic from the structure it is presented by) and then
separating the content from the actual published document, thus
enabling easy re-use of text blocks in different publications
(i.e., text about a protocol in a short article about this
protocol as well as in a book about many protocols); all
without constantly copying or changing text. As a side effect,
using the document classes provided, it hides a lot of LaTeX
from someone who just wants to write articles and books.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-skb-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        lp152.6.2
Summary:        Documentation for texlive-skb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skb-doc
This package includes the documentation for texlive-skb

%post -n texlive-skb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skb
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skb/HISTORY.TXT
%{_texmfdistdir}/doc/latex/skb/LICENSE.TXT
%{_texmfdistdir}/doc/latex/skb/MANIFEST.TXT
%{_texmfdistdir}/doc/latex/skb/README
%{_texmfdistdir}/doc/latex/skb/TODO.TXT
%{_texmfdistdir}/doc/latex/skb/makefile
%{_texmfdistdir}/doc/latex/skb/skb.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/database/acronyms.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibliography.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex-styles.bbx
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/article.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/book.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/collection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/conference.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inbook.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/incollection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inproceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/manual.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/misc.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/online.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/proceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/report.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/standard.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/techreport.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/unpublished.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/figure-classic.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbconfig.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbfigure.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbheading.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbinput.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslide.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslidecite.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/complete.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/exa-doc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish-art.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/repository.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/skb-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-0.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-1.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-10.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-11.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-12.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-13.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-14.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-2.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-3.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-4.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-5.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-6.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-7.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-8.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-9.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/abstract.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/exa-doc/documentation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/example-article.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/start.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/acr-bib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/headings-and-files.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/listing.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/manual.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/path-commands.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbfigure-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbinput-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-final.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/title.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/about.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex3.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-acrbib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exa.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exna.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-haf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-anim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-noanim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-notes.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide.tex

%files -n texlive-skb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skb/skb.cfg
%{_texmfdistdir}/tex/latex/skb/skb.sty
%{_texmfdistdir}/tex/latex/skb/skbarticle.cls
%{_texmfdistdir}/tex/latex/skb/skbbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skbbook.cls
%{_texmfdistdir}/tex/latex/skb/skblncsbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skblncsppt.cls
%{_texmfdistdir}/tex/latex/skb/skbmoderncv.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper
%endif

%package -n texlive-skdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn43170
Release:        lp152.6.2
Summary:        Documentation and extraction for packages and document classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skdoc-doc >= %{texlive_version}
Provides:       tex(skdoc.cls)
Requires:       tex(PTSerif.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(everyhook.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minted.sty)
Requires:       tex(multicol.sty)
Requires:       tex(needspace.sty)
Requires:       tex(opensans.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
Requires:       tex(ydoc-code.sty)
Requires:       tex(ydoc-desc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source22:       skdoc.tar.xz
Source23:       skdoc.doc.tar.xz

%description -n texlive-skdoc
The class provides the functionality and implementation of
packages and document classes. It is loosely based on the ydoc
and ltxdoc classes, but has a number of incompatible
differences. The class defines a MacroCode environment which
offers an alternative to the usual docstrip method of
installing packages. It has the ability to generate both
documentation and code in a single run of a single file.

date: 2017-02-07 21:02:51 +0000


%package -n texlive-skdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn43170
Release:        lp152.6.2
Summary:        Documentation for texlive-skdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skdoc-doc
This package includes the documentation for texlive-skdoc

%post -n texlive-skdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skdoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skdoc/README
%{_texmfdistdir}/doc/latex/skdoc/skdoc.pdf

%files -n texlive-skdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skdoc/skdoc.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.5svn43170-%{release}-zypper
%endif

%package -n texlive-skeycommand
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        lp152.6.2
Summary:        Create commands using parameters and keyval in parallel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skeycommand-doc >= %{texlive_version}
Provides:       tex(skeycommand.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source24:       skeycommand.tar.xz
Source25:       skeycommand.doc.tar.xz

%description -n texlive-skeycommand
The package provides tools for defining LaTeX commands and
environments using combinations of parameters and keys. All the
facilities of the ltxkeys and skeyval packages are available to
the user of skeycommand.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-skeycommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        lp152.6.2
Summary:        Documentation for texlive-skeycommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skeycommand-doc
This package includes the documentation for texlive-skeycommand

%post -n texlive-skeycommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeycommand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeycommand
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeycommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeycommand/README
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.cfg
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.pdf
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.tex

%files -n texlive-skeycommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeycommand/skeycommand.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper
%endif

%package -n texlive-skeyval
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        lp152.6.2
Summary:        Key-value parsing combining features of xkeyval and pgfkeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skeyval-doc >= %{texlive_version}
Provides:       tex(skeyval-bc.sty)
Provides:       tex(skeyval-core.tex)
Provides:       tex(skeyval-for.tex)
Provides:       tex(skeyval-ltxcmds.tex)
Provides:       tex(skeyval-ltxpatch.sty)
Provides:       tex(skeyval-pstkey.sty)
Provides:       tex(skeyval-pstkey.tex)
Provides:       tex(skeyval-testclass.cls)
Provides:       tex(skeyval-testpkg.sty)
Provides:       tex(skeyval-view.sty)
Provides:       tex(skeyval.sty)
Requires:       tex(article.cls)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source26:       skeyval.tar.xz
Source27:       skeyval.doc.tar.xz

%description -n texlive-skeyval
The package integrates the features of xkeyval and of pgfkeys
by introducing a new type of handlers. Style keys, links,
changing key callbacks and values on the fly, and other
features of pgfkeys are introduced in a new context.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-skeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        lp152.6.2
Summary:        Documentation for texlive-skeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skeyval-doc
This package includes the documentation for texlive-skeyval

%post -n texlive-skeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeyval 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeyval
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeyval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeyval/README
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.aux
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.log
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.tex

%files -n texlive-skeyval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeyval/skeyval-bc.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-core.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-for.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxcmds.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxpatch.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testclass.cls
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testpkg.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-view.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper
%endif

%package -n texlive-skmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4bsvn42902
Release:        lp152.6.2
Summary:        Extensions to the maths command repertoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skmath-doc >= %{texlive_version}
Provides:       tex(skmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(expl3.sty)
Requires:       tex(isomath.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xfrac.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source28:       skmath.tar.xz
Source29:       skmath.doc.tar.xz

%description -n texlive-skmath
The package provides a selection of new maths commands and
improved re-definitions of existing commands.

date: 2017-01-08 16:16:31 +0000


%package -n texlive-skmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4bsvn42902
Release:        lp152.6.2
Summary:        Documentation for texlive-skmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skmath-doc
This package includes the documentation for texlive-skmath

%post -n texlive-skmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skmath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skmath/README
%{_texmfdistdir}/doc/latex/skmath/skmath.pdf

%files -n texlive-skmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skmath/skmath.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.4bsvn42902-%{release}-zypper
%endif

%package -n texlive-skrapport
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12gsvn42903
Release:        lp152.6.2
Summary:        'Simple' class for reports, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-skrapport-doc >= %{texlive_version}
Provides:       tex(skrapport-colortheme-cruelwater.sty)
Provides:       tex(skrapport-colortheme-default.sty)
Provides:       tex(skrapport-colortheme-skdoc.sty)
Provides:       tex(skrapport-colortheme-unscathed.sty)
Provides:       tex(skrapport-colortheme-violet.sty)
Provides:       tex(skrapport-size-common.sty)
Provides:       tex(skrapport-size10pt.clo)
Provides:       tex(skrapport-size11pt.clo)
Provides:       tex(skrapport-size12pt.clo)
Provides:       tex(skrapport.cls)
Requires:       tex(MnSymbol.sty)
Requires:       tex(PTSerif.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(arev.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(isodate.sty)
Requires:       tex(isomath.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(opensans.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(pxfonts.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source30:       skrapport.tar.xz
Source31:       skrapport.doc.tar.xz

%description -n texlive-skrapport
The class is intended for simple documents (e.g., reports
handed in as coursework and the like). The class is small and
straightforward; its design was inspired by that of the PracTeX
journal style.

date: 2017-01-08 16:58:32 +0000


%package -n texlive-skrapport-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12gsvn42903
Release:        lp152.6.2
Summary:        Documentation for texlive-skrapport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-skrapport-doc
This package includes the documentation for texlive-skrapport

%post -n texlive-skrapport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skrapport 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skrapport
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skrapport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skrapport/README
%{_texmfdistdir}/doc/latex/skrapport/skrapport.pdf

%files -n texlive-skrapport
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-cruelwater.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-default.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-skdoc.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-unscathed.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-violet.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size-common.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size10pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size11pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size12pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12gsvn42903-%{release}-zypper
%endif

%package -n texlive-skull
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn25608
Release:        lp152.6.2
Summary:        A font to draw a skull
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(skull.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source32:       skull.tar.xz

%description -n texlive-skull
The font (defined in Metafont) defines a single character, a
black solid skull. A package is supplied to make this character
available as a symbol in maths mode.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-skull
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skull 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skull
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skull
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skull/skull.mf
%{_texmfdistdir}/tex/latex/skull/skull.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn25608-%{release}-zypper
%endif

%package -n texlive-slantsc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        lp152.6.2
Summary:        Access different-shaped small-caps fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-slantsc-doc >= %{texlive_version}
Provides:       tex(slantsc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source33:       slantsc.tar.xz
Source34:       slantsc.doc.tar.xz

%description -n texlive-slantsc
This package enables the use of small capitals in different
font shapes, e.g., slanted or bold slanted for all fonts that
provide appropriate font shapes. (Note that a separate .fd file
is needed to define font shapes such as 'scsl' or 'scit'.)

date: 2016-06-24 17:18:15 +0000


%package -n texlive-slantsc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        lp152.6.2
Summary:        Documentation for texlive-slantsc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-slantsc-doc
This package includes the documentation for texlive-slantsc

%post -n texlive-slantsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slantsc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slantsc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slantsc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/slantsc/ChangeLog
%{_texmfdistdir}/doc/latex/slantsc/Makefile
%{_texmfdistdir}/doc/latex/slantsc/README
%{_texmfdistdir}/doc/latex/slantsc/getversion.tex
%{_texmfdistdir}/doc/latex/slantsc/slantsc.pdf
%{_texmfdistdir}/doc/latex/slantsc/testslantsc.tex

%files -n texlive-slantsc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/slantsc/slantsc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper
%endif

%package -n texlive-slideshow
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Generate slideshow with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-slideshow-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source35:       slideshow.tar.xz
Source36:       slideshow.doc.tar.xz

%description -n texlive-slideshow
The package provides a means of creating presentations in
MetaPost, without intervention from other utilities (except a
distiller). Such an arrangement has its advantages (though
there are disadvantages too).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-slideshow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-slideshow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-slideshow-doc
This package includes the documentation for texlive-slideshow

%post -n texlive-slideshow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slideshow 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slideshow
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slideshow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/slideshow/slideshow.txt
%{_texmfdistdir}/doc/metapost/slideshow/sshowex.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex2.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex3.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowintro.pdf

%files -n texlive-slideshow
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/slideshow/pathalong.mp
%{_texmfdistdir}/metapost/slideshow/slideshow.mp
%{_texmfdistdir}/metapost/slideshow/sshowex.mp
%{_texmfdistdir}/metapost/slideshow/sshowex2.mp
%{_texmfdistdir}/metapost/slideshow/sshowex3.mp
%{_texmfdistdir}/metapost/slideshow/sshowintro.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-smalltableof
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        lp152.6.2
Summary:        Create listoffigures etc. in a single chapter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smalltableof-doc >= %{texlive_version}
Provides:       tex(smalltableof.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source37:       smalltableof.tar.xz
Source38:       smalltableof.doc.tar.xz

%description -n texlive-smalltableof
The package allows you to create a list of figures and list of
tables in a chapter named 'List' that contains separate
sections for each list of figures, tables, etc.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-smalltableof-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        lp152.6.2
Summary:        Documentation for texlive-smalltableof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-smalltableof-doc:fr)

%description -n texlive-smalltableof-doc
This package includes the documentation for texlive-smalltableof

%post -n texlive-smalltableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smalltableof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smalltableof
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smalltableof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smalltableof/README
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.pdf
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.tex

%files -n texlive-smalltableof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smalltableof/smalltableof.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper
%endif

%package -n texlive-smartdiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781
Release:        lp152.6.2
Summary:        Generate diagrams from lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartdiagram-doc >= %{texlive_version}
Provides:       tex(smartdiagram.sty)
Provides:       tex(smartdiagramlibraryadditions.code.tex)
Provides:       tex(smartdiagramlibrarycore.commands.code.tex)
Provides:       tex(smartdiagramlibrarycore.definitions.code.tex)
Provides:       tex(smartdiagramlibrarycore.styles.code.tex)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source39:       smartdiagram.tar.xz
Source40:       smartdiagram.doc.tar.xz

%description -n texlive-smartdiagram
The package will create 'smart' diagrams from lists of items,
for simple documents and for presentations.

date: 2016-12-23 15:27:20 +0000


%package -n texlive-smartdiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781
Release:        lp152.6.2
Summary:        Documentation for texlive-smartdiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartdiagram-doc
This package includes the documentation for texlive-smartdiagram

%post -n texlive-smartdiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartdiagram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartdiagram
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartdiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartdiagram/README
%{_texmfdistdir}/doc/latex/smartdiagram/smartdiagram.pdf

%files -n texlive-smartdiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagram.sty
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibraryadditions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.commands.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.definitions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.styles.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781-%{release}-zypper
%endif

%package -n texlive-smartref
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        lp152.6.2
Summary:        Extend LaTeX's \ref capability
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartref-doc >= %{texlive_version}
Provides:       tex(byname.sty)
Provides:       tex(smartref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source41:       smartref.tar.xz
Source42:       smartref.doc.tar.xz

%description -n texlive-smartref
The package extends the LaTeX labelling system: whenever a
label is set, the values of counters (selected by the user) are
recorded, along with the label. The value of these counters can
be recalled with a command similar to \pageref. The package
also adds commands \s[name]ref (for each counter [name] that
the user has selected); these commands display something only
if the value of the [name] counter is changed from when the
label was set. Many commands are provided to serve as a macro
programming environment for using the extended labels.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-smartref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        lp152.6.2
Summary:        Documentation for texlive-smartref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartref-doc
This package includes the documentation for texlive-smartref

%post -n texlive-smartref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartref/README
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.pdf
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.tex

%files -n texlive-smartref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartref/byname.sty
%{_texmfdistdir}/tex/latex/smartref/smartref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper
%endif

%package -n texlive-smartunits
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        lp152.6.2
Summary:        Converting between common metric and Imperial units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-smartunits-doc >= %{texlive_version}
Provides:       tex(smartunits.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfmath.sty)
Requires:       tex(siunitx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source43:       smartunits.tar.xz
Source44:       smartunits.doc.tar.xz

%description -n texlive-smartunits
This LaTeX package implements a \SmartUnit macro for converting
between (some) metric and Imperial units. The package requires
pgfkeys and siunitx.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-smartunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        lp152.6.2
Summary:        Documentation for texlive-smartunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-smartunits-doc
This package includes the documentation for texlive-smartunits

%post -n texlive-smartunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartunits 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartunits
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartunits/README.md
%{_texmfdistdir}/doc/latex/smartunits/smartunits.pdf
%{_texmfdistdir}/doc/latex/smartunits/smartunits.tex

%files -n texlive-smartunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartunits/smartunits.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper
%endif

%package -n texlive-snapshot
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn15878
Release:        lp152.6.2
Summary:        List the external dependencies of a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-snapshot-doc >= %{texlive_version}
Provides:       tex(snapshot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source45:       snapshot.tar.xz
Source46:       snapshot.doc.tar.xz

%description -n texlive-snapshot
The snapshot package helps the owner of a LaTeX document obtain
a list of the external dependencies of the document, in a form
that can be embedded at the top of the document. It provides a
snapshot of the current processing context of the document,
insofar as it can be determined from inside LaTeX. If a
document contains such a dependency list, then it becomes
possible to arrange that the document be processed always with
the same versions of everything, in order to ensure the same
output. This could be useful for someone wanting to keep a
LaTeX document on hand and consistently reproduce an identical
DVI file from it, on the fly; or for someone wanting to shield
a document during the final stages of its production cycle from
unexpected side effects of routine upgrades to the TeX system.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-snapshot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-snapshot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-snapshot-doc
This package includes the documentation for texlive-snapshot

%post -n texlive-snapshot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snapshot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snapshot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snapshot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snapshot/snapshot.pdf

%files -n texlive-snapshot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snapshot/snapshot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.1.14svn15878-%{release}-zypper
%endif

%package -n texlive-snotez
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30355
Release:        lp152.6.2
Summary:        Typeset notes, in the margin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-snotez-doc >= %{texlive_version}
Provides:       tex(snotez.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source47:       snotez.tar.xz
Source48:       snotez.doc.tar.xz

%description -n texlive-snotez
The package provides a macro \sidenote, that places a note in
the margin of the document, with its baseline aligned with the
baseline in the body of the document. These sidenotes are
numbered (both in the text, and on the notes themselves). The
package loads the package etoolbox, pgfopts, marginnote and
perpage.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-snotez-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn30355
Release:        lp152.6.2
Summary:        Documentation for texlive-snotez
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-snotez-doc
This package includes the documentation for texlive-snotez

%post -n texlive-snotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snotez 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snotez
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snotez-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snotez/README
%{_texmfdistdir}/doc/latex/snotez/snotez_en.pdf
%{_texmfdistdir}/doc/latex/snotez/snotez_en.tex

%files -n texlive-snotez
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snotez/snotez.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.3svn30355-%{release}-zypper
%endif

%package -n texlive-songbook
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        lp152.6.2
Summary:        Package for typesetting song lyrics and chord books
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-songbook-doc >= %{texlive_version}
Provides:       tex(conditionals.sty)
Provides:       tex(songbook.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source49:       songbook.tar.xz
Source50:       songbook.doc.tar.xz

%description -n texlive-songbook
The package provides an all purpose songbook style. Three types
of output may be created from a single input file: "words and
chords" books for the musicians to play from, "words only"
songbooks for the congregation to sing from, and overhead
transparency masters for congregational use. The package will
also print a table of contents, an index sorted by title and
first line, and an index sorted by key, or by artist/composer.
The package attempts to handle songs in multiple keys, as well
as songs in multiple languages.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-songbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        lp152.6.2
Summary:        Documentation for texlive-songbook
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-songbook-doc
This package includes the documentation for texlive-songbook

%post -n texlive-songbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songbook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songbook
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songbook/LesserGPL.txt
%{_texmfdistdir}/doc/latex/songbook/README
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBook.tex
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookOH.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookWB.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/README
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/NothingButTheBlood.crd
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb.txt
%{_texmfdistdir}/doc/latex/songbook/contrib/modulate
%{_texmfdistdir}/doc/latex/songbook/contrib/texchord.sty
%{_texmfdistdir}/doc/latex/songbook/install.txt
%{_texmfdistdir}/doc/latex/songbook/mksbadx
%{_texmfdistdir}/doc/latex/songbook/mksbkdx
%{_texmfdistdir}/doc/latex/songbook/mksbtdx
%{_texmfdistdir}/doc/latex/songbook/sample-sb.tex
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleCBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleCSBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleOH.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleToc.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleToc.tex
%{_texmfdistdir}/doc/latex/songbook/sampleWBK.pdf
%{_texmfdistdir}/doc/latex/songbook/songbook.pdf

%files -n texlive-songbook
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/songbook/songbook.ist
%{_texmfdistdir}/tex/latex/songbook/conditionals.sty
%{_texmfdistdir}/tex/latex/songbook/songbook.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper
%endif

%package -n texlive-songs
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn44553
Release:        lp152.6.2
Summary:        Produce song books for church or fellowship
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-songs-doc >= %{texlive_version}
Provides:       tex(songs.sty)
Requires:       tex(color.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source51:       songs.tar.xz
Source52:       songs.doc.tar.xz

%description -n texlive-songs
The package provides a means of producing beautiful song books
for church or fellowship. It offers: a very easy chord-entry
syntax; multiple modes (words-only; words+chords; slides;
handouts); measure bars; guitar tablatures; automatic
transposition; scripture quotations; multiple indexes (sorted
by title, author, important lyrics, or scripture references);
and projector-style output generation, for interactive use. A
set of example documents is provided.

date: 2017-06-10 07:05:42 +0000


%package -n texlive-songs-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn44553
Release:        lp152.6.2
Summary:        Documentation for texlive-songs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-songs-doc
This package includes the documentation for texlive-songs

%post -n texlive-songs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songs/Makefile
%{_texmfdistdir}/doc/latex/songs/README
%{_texmfdistdir}/doc/latex/songs/history.txt
%{_texmfdistdir}/doc/latex/songs/license.txt
%{_texmfdistdir}/doc/latex/songs/sample/Makefile
%{_texmfdistdir}/doc/latex/songs/sample/chordbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/lyricbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/slidebook.tex
%{_texmfdistdir}/doc/latex/songs/sample/songs.sbd
%{_texmfdistdir}/doc/latex/songs/sample/transparencies.tex
%{_texmfdistdir}/doc/latex/songs/songidx/bible.can
%{_texmfdistdir}/doc/latex/songs/songidx/catholic.can
%{_texmfdistdir}/doc/latex/songs/songidx/greek.can
%{_texmfdistdir}/doc/latex/songs/songidx/protestant.can
%{_texmfdistdir}/doc/latex/songs/songidx/songidx.lua
%{_texmfdistdir}/doc/latex/songs/songidx/tanakh.can
%{_texmfdistdir}/doc/latex/songs/songs.pdf

%files -n texlive-songs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/songs/songs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.3.0svn44553-%{release}-zypper
%endif

%package -n texlive-sort-by-letters
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        lp152.6.2
Summary:        Bibliography styles for alphabetic sorting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sort-by-letters-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source53:       sort-by-letters.tar.xz
Source54:       sort-by-letters.doc.tar.xz

%description -n texlive-sort-by-letters
This bundle contains several bibliography styles for separating
a document's references by the first letter of the first
author/editor in the bibliography entry. The styles are adapted
from standard ones or from natbib ones.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sort-by-letters-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        lp152.6.2
Summary:        Documentation for texlive-sort-by-letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sort-by-letters-doc
This package includes the documentation for texlive-sort-by-letters

%post -n texlive-sort-by-letters
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sort-by-letters 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sort-by-letters
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sort-by-letters-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/sort-by-letters/README

%files -n texlive-sort-by-letters
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/sort-by-letters/abbrv-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/alpha-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/apalike-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/frplainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plain-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/siam-letters.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper
%endif

%package -n texlive-soton
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        lp152.6.2
Summary:        University of Southampton-compliant slides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-soton-doc >= %{texlive_version}
Provides:       tex(soton-beamer.sty)
Provides:       tex(soton-palette.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source55:       soton.tar.xz
Source56:       soton.doc.tar.xz

%description -n texlive-soton
The bundle contains two packages: soton-palette which defines
colour-ways, and soton-beamer, which uses the colours to
produce compliant presentations.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-soton-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        lp152.6.2
Summary:        Documentation for texlive-soton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-soton-doc
This package includes the documentation for texlive-soton

%post -n texlive-soton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soton 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soton
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soton/README

%files -n texlive-soton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soton/soton-beamer.sty
%{_texmfdistdir}/tex/latex/soton/soton-palette.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper
%endif

%package -n texlive-soul
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        lp152.6.2
Summary:        Hyphenation for letterspacing, underlining, and more
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-soul-doc >= %{texlive_version}
Provides:       tex(soul.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source57:       soul.tar.xz
Source58:       soul.doc.tar.xz

%description -n texlive-soul
Provides hyphenatable spacing out (letterspacing), underlining,
striking out, etc., using the TeX hyphenation algorithm to find
the proper hyphens automatically. The package also provides a
mechanism that can be used to implement similar tasks, that
have to treat text syllable by syllable. This is shown in two
examples. The package itself does not support UTF-8 input in
ordinary (PDF)LaTeX; some UTF-8 support is offered by package
soulutf8

date: 2016-06-24 17:18:15 +0000


%package -n texlive-soul-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-soul
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-soul-doc
This package includes the documentation for texlive-soul

%post -n texlive-soul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soul 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soul
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soul-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soul/soul.pdf
%{_texmfdistdir}/doc/latex/soul/soul.txt

%files -n texlive-soul
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soul/soul.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper
%endif

%package -n texlive-soup
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn42992
Release:        lp152.6.2
Summary:        Generate alphabet soup puzzles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-soup-doc >= %{texlive_version}
Provides:       tex(soup.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source59:       soup.tar.xz
Source60:       soup.doc.tar.xz

%description -n texlive-soup
Generate alphabet soup puzzles (aka word search puzzles), and
variations using numbers or other symbols. Provides macros to
generate an alphabet soup style puzzle (also known as word
search puzzles or "find-the-word" puzzles). Allow creating
numbersoup and soups with custom symbol sets.

date: 2017-01-20 05:07:11 +0000


%package -n texlive-soup-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn42992
Release:        lp152.6.2
Summary:        Documentation for texlive-soup
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-soup-doc
This package includes the documentation for texlive-soup

%post -n texlive-soup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soup 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soup
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soup-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soup/README.md
%{_texmfdistdir}/doc/latex/soup/soup.pdf

%files -n texlive-soup
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soup/soup.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soup-%{texlive_version}.%{texlive_noarch}.1.0svn42992-%{release}-zypper
%endif

%package -n texlive-sourcecodepro
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        lp152.6.2
Summary:        Use SourceCodePro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourcecodepro-fonts >= %{texlive_version}
Recommends:     texlive-sourcecodepro-doc >= %{texlive_version}
Provides:       tex(LY1SourceCodePro-Dnom.fd)
Provides:       tex(LY1SourceCodePro-Inf.fd)
Provides:       tex(LY1SourceCodePro-Numr.fd)
Provides:       tex(LY1SourceCodePro-Sup.fd)
Provides:       tex(LY1SourceCodePro-TLF.fd)
Provides:       tex(LY1SourceCodePro-TOsF.fd)
Provides:       tex(OT1SourceCodePro-Dnom.fd)
Provides:       tex(OT1SourceCodePro-Inf.fd)
Provides:       tex(OT1SourceCodePro-Numr.fd)
Provides:       tex(OT1SourceCodePro-Sup.fd)
Provides:       tex(OT1SourceCodePro-TLF.fd)
Provides:       tex(OT1SourceCodePro-TOsF.fd)
Provides:       tex(SourceCodePro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Black-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.vf)
Provides:       tex(SourceCodePro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-inf-ly1.vf)
Provides:       tex(SourceCodePro-Black-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1.tfm)
Provides:       tex(SourceCodePro-Black-inf-t1.vf)
Provides:       tex(SourceCodePro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.vf)
Provides:       tex(SourceCodePro-Black-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.vf)
Provides:       tex(SourceCodePro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.vf)
Provides:       tex(SourceCodePro-Black-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-inf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-inf-t1.vf)
Provides:       tex(SourceCodePro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Bold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.vf)
Provides:       tex(SourceCodePro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Bold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-inf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-inf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.vf)
Provides:       tex(SourceCodePro-It-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.vf)
Provides:       tex(SourceCodePro-It-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-inf-ly1.tfm)
Provides:       tex(SourceCodePro-It-inf-ly1.vf)
Provides:       tex(SourceCodePro-It-inf-ot1.tfm)
Provides:       tex(SourceCodePro-It-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-inf-t1.tfm)
Provides:       tex(SourceCodePro-It-inf-t1.vf)
Provides:       tex(SourceCodePro-It-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.vf)
Provides:       tex(SourceCodePro-It-numr-ot1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.vf)
Provides:       tex(SourceCodePro-It-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.vf)
Provides:       tex(SourceCodePro-It-sup-ot1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.vf)
Provides:       tex(SourceCodePro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.vf)
Provides:       tex(SourceCodePro-It-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.vf)
Provides:       tex(SourceCodePro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.vf)
Provides:       tex(SourceCodePro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.vf)
Provides:       tex(SourceCodePro-It-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.vf)
Provides:       tex(SourceCodePro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.vf)
Provides:       tex(SourceCodePro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-inf-ly1.vf)
Provides:       tex(SourceCodePro-Light-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1.tfm)
Provides:       tex(SourceCodePro-Light-inf-t1.vf)
Provides:       tex(SourceCodePro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.vf)
Provides:       tex(SourceCodePro-Light-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.vf)
Provides:       tex(SourceCodePro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.vf)
Provides:       tex(SourceCodePro-Light-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-LightIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-inf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.vf)
Provides:       tex(SourceCodePro-Medium-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-inf-t1.vf)
Provides:       tex(SourceCodePro-Medium-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.vf)
Provides:       tex(SourceCodePro-Medium-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.vf)
Provides:       tex(SourceCodePro-Medium-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.vf)
Provides:       tex(SourceCodePro-Medium-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-inf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.vf)
Provides:       tex(SourceCodePro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-inf-t1.vf)
Provides:       tex(SourceCodePro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.vf)
Provides:       tex(SourceCodePro-Regular-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.vf)
Provides:       tex(SourceCodePro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.vf)
Provides:       tex(SourceCodePro-Regular-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-inf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-inf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-inf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro.map)
Provides:       tex(T1SourceCodePro-Dnom.fd)
Provides:       tex(T1SourceCodePro-Inf.fd)
Provides:       tex(T1SourceCodePro-Numr.fd)
Provides:       tex(T1SourceCodePro-Sup.fd)
Provides:       tex(T1SourceCodePro-TLF.fd)
Provides:       tex(T1SourceCodePro-TOsF.fd)
Provides:       tex(TS1SourceCodePro-TLF.fd)
Provides:       tex(TS1SourceCodePro-TOsF.fd)
Provides:       tex(a_24hhf2.enc)
Provides:       tex(a_4t223s.enc)
Provides:       tex(a_4w2j3d.enc)
Provides:       tex(a_7ovpxh.enc)
Provides:       tex(a_aoc6c2.enc)
Provides:       tex(a_bn4tko.enc)
Provides:       tex(a_bw2ssh.enc)
Provides:       tex(a_c7sghz.enc)
Provides:       tex(a_djdyjq.enc)
Provides:       tex(a_dz5hhp.enc)
Provides:       tex(a_ecw2ac.enc)
Provides:       tex(a_gu5xou.enc)
Provides:       tex(a_ind2fo.enc)
Provides:       tex(a_jcjenj.enc)
Provides:       tex(a_jtykbg.enc)
Provides:       tex(a_jvslvy.enc)
Provides:       tex(a_k2muno.enc)
Provides:       tex(a_kinvs5.enc)
Provides:       tex(a_l2fklz.enc)
Provides:       tex(a_mco32o.enc)
Provides:       tex(a_p6dame.enc)
Provides:       tex(a_pmpxvg.enc)
Provides:       tex(a_retzg2.enc)
Provides:       tex(a_s37xrq.enc)
Provides:       tex(a_tge7qo.enc)
Provides:       tex(sourcecodepro-type1-autoinst.sty)
Provides:       tex(sourcecodepro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source61:       sourcecodepro.tar.xz
Source62:       sourcecodepro.doc.tar.xz

%description -n texlive-sourcecodepro
The font is an open-source Monospaced development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sourcecodepro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        lp152.6.2
Summary:        Documentation for texlive-sourcecodepro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourcecodepro-doc
This package includes the documentation for texlive-sourcecodepro


%package -n texlive-sourcecodepro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn40597
Release:        lp152.6.2
Summary:        Severed fonts for texlive-sourcecodepro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourcecodepro-fonts
The  separated fonts package for texlive-sourcecodepro
%post -n texlive-sourcecodepro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceCodePro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcecodepro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceCodePro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcecodepro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourcecodepro-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-sourcecodepro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourcecodepro

%postun -n texlive-sourcecodepro-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-sourcecodepro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcecodepro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.tex

%files -n texlive-sourcecodepro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_24hhf2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4t223s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4w2j3d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_7ovpxh.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_aoc6c2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_bn4tko.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_bw2ssh.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_c7sghz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_djdyjq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_dz5hhp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ecw2ac.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_gu5xou.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ind2fo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jcjenj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jtykbg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jvslvy.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_k2muno.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_kinvs5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_l2fklz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_mco32o.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_p6dame.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_pmpxvg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_retzg2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_s37xrq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_tge7qo.enc
%{_texmfdistdir}/fonts/map/dvips/sourcecodepro/SourceCodePro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-MediumIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-MediumIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro.sty

%files -n texlive-sourcecodepro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcecodepro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourcecodepro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-It.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourcecodepro-fonts-%{texlive_version}.%{texlive_noarch}.2.6svn40597-%{release}-zypper
%endif

%package -n texlive-sourcesanspro
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn42852
Release:        lp152.6.2
Summary:        Use SourceSansPro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourcesanspro-fonts >= %{texlive_version}
Recommends:     texlive-sourcesanspro-doc >= %{texlive_version}
Provides:       tex(LGRSourceSansPro-Dnom.fd)
Provides:       tex(LGRSourceSansPro-Inf.fd)
Provides:       tex(LGRSourceSansPro-LF.fd)
Provides:       tex(LGRSourceSansPro-Numr.fd)
Provides:       tex(LGRSourceSansPro-OsF.fd)
Provides:       tex(LGRSourceSansPro-Sup.fd)
Provides:       tex(LGRSourceSansPro-TLF.fd)
Provides:       tex(LGRSourceSansPro-TOsF.fd)
Provides:       tex(LY1SourceSansPro-Dnom.fd)
Provides:       tex(LY1SourceSansPro-Inf.fd)
Provides:       tex(LY1SourceSansPro-LF.fd)
Provides:       tex(LY1SourceSansPro-Numr.fd)
Provides:       tex(LY1SourceSansPro-OsF.fd)
Provides:       tex(LY1SourceSansPro-Sup.fd)
Provides:       tex(LY1SourceSansPro-TLF.fd)
Provides:       tex(LY1SourceSansPro-TOsF.fd)
Provides:       tex(OT1SourceSansPro-Dnom.fd)
Provides:       tex(OT1SourceSansPro-Inf.fd)
Provides:       tex(OT1SourceSansPro-LF.fd)
Provides:       tex(OT1SourceSansPro-Numr.fd)
Provides:       tex(OT1SourceSansPro-OsF.fd)
Provides:       tex(OT1SourceSansPro-Sup.fd)
Provides:       tex(OT1SourceSansPro-TLF.fd)
Provides:       tex(OT1SourceSansPro-TOsF.fd)
Provides:       tex(SourceSansPro-Black-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Black-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.vf)
Provides:       tex(SourceSansPro-Black-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-inf-lgr.vf)
Provides:       tex(SourceSansPro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.vf)
Provides:       tex(SourceSansPro-Black-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-lf-lgr.vf)
Provides:       tex(SourceSansPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.vf)
Provides:       tex(SourceSansPro-Black-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Black-numr-lgr.vf)
Provides:       tex(SourceSansPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.vf)
Provides:       tex(SourceSansPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-osf-lgr.vf)
Provides:       tex(SourceSansPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.vf)
Provides:       tex(SourceSansPro-Black-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Black-sup-lgr.vf)
Provides:       tex(SourceSansPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.vf)
Provides:       tex(SourceSansPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Black-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Bold-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-inf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-lf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-numr-lgr.vf)
Provides:       tex(SourceSansPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-osf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-sup-lgr.vf)
Provides:       tex(SourceSansPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-It-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-It-dnom-lgr.vf)
Provides:       tex(SourceSansPro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.vf)
Provides:       tex(SourceSansPro-It-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.vf)
Provides:       tex(SourceSansPro-It-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-inf-lgr.tfm)
Provides:       tex(SourceSansPro-It-inf-lgr.vf)
Provides:       tex(SourceSansPro-It-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.vf)
Provides:       tex(SourceSansPro-It-inf-ot1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-lf-lgr.tfm)
Provides:       tex(SourceSansPro-It-lf-lgr.vf)
Provides:       tex(SourceSansPro-It-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.vf)
Provides:       tex(SourceSansPro-It-lf-ot1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.vf)
Provides:       tex(SourceSansPro-It-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-numr-lgr.tfm)
Provides:       tex(SourceSansPro-It-numr-lgr.vf)
Provides:       tex(SourceSansPro-It-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.vf)
Provides:       tex(SourceSansPro-It-numr-ot1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.vf)
Provides:       tex(SourceSansPro-It-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-osf-lgr.tfm)
Provides:       tex(SourceSansPro-It-osf-lgr.vf)
Provides:       tex(SourceSansPro-It-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.vf)
Provides:       tex(SourceSansPro-It-osf-ot1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.vf)
Provides:       tex(SourceSansPro-It-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.vf)
Provides:       tex(SourceSansPro-It-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-sup-lgr.tfm)
Provides:       tex(SourceSansPro-It-sup-lgr.vf)
Provides:       tex(SourceSansPro-It-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.vf)
Provides:       tex(SourceSansPro-It-sup-ot1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-It-tlf-lgr.vf)
Provides:       tex(SourceSansPro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.vf)
Provides:       tex(SourceSansPro-It-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.vf)
Provides:       tex(SourceSansPro-It-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-It-tosf-lgr.vf)
Provides:       tex(SourceSansPro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.vf)
Provides:       tex(SourceSansPro-It-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.vf)
Provides:       tex(SourceSansPro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Light-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Light-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.vf)
Provides:       tex(SourceSansPro-Light-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-inf-lgr.vf)
Provides:       tex(SourceSansPro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.vf)
Provides:       tex(SourceSansPro-Light-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-lf-lgr.vf)
Provides:       tex(SourceSansPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.vf)
Provides:       tex(SourceSansPro-Light-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Light-numr-lgr.vf)
Provides:       tex(SourceSansPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.vf)
Provides:       tex(SourceSansPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-osf-lgr.vf)
Provides:       tex(SourceSansPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.vf)
Provides:       tex(SourceSansPro-Light-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Light-sup-lgr.vf)
Provides:       tex(SourceSansPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.vf)
Provides:       tex(SourceSansPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Light-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSansPro-Regular-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-inf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-lf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-numr-lgr.vf)
Provides:       tex(SourceSansPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSansPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-osf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-sup-lgr.vf)
Provides:       tex(SourceSansPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSansPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro.map)
Provides:       tex(T1SourceSansPro-Dnom.fd)
Provides:       tex(T1SourceSansPro-Inf.fd)
Provides:       tex(T1SourceSansPro-LF.fd)
Provides:       tex(T1SourceSansPro-Numr.fd)
Provides:       tex(T1SourceSansPro-OsF.fd)
Provides:       tex(T1SourceSansPro-Sup.fd)
Provides:       tex(T1SourceSansPro-TLF.fd)
Provides:       tex(T1SourceSansPro-TOsF.fd)
Provides:       tex(TS1SourceSansPro-LF.fd)
Provides:       tex(TS1SourceSansPro-OsF.fd)
Provides:       tex(TS1SourceSansPro-TLF.fd)
Provides:       tex(TS1SourceSansPro-TOsF.fd)
Provides:       tex(a_2cvp4u.enc)
Provides:       tex(a_2dtrh6.enc)
Provides:       tex(a_2jmt2m.enc)
Provides:       tex(a_2n3jyq.enc)
Provides:       tex(a_3rlax2.enc)
Provides:       tex(a_3vq5rq.enc)
Provides:       tex(a_4jf6oe.enc)
Provides:       tex(a_5mnkjz.enc)
Provides:       tex(a_5tbsmu.enc)
Provides:       tex(a_6bttxp.enc)
Provides:       tex(a_7ajhns.enc)
Provides:       tex(a_b457hn.enc)
Provides:       tex(a_buvplz.enc)
Provides:       tex(a_cerb3o.enc)
Provides:       tex(a_cvynlr.enc)
Provides:       tex(a_cxftuq.enc)
Provides:       tex(a_debg3j.enc)
Provides:       tex(a_el7rh7.enc)
Provides:       tex(a_elrf5h.enc)
Provides:       tex(a_ev2kyj.enc)
Provides:       tex(a_fbyskd.enc)
Provides:       tex(a_floqlo.enc)
Provides:       tex(a_fva737.enc)
Provides:       tex(a_gc2pqo.enc)
Provides:       tex(a_ggs4wk.enc)
Provides:       tex(a_gsofwu.enc)
Provides:       tex(a_gw3vm7.enc)
Provides:       tex(a_ifkpwm.enc)
Provides:       tex(a_j24bgz.enc)
Provides:       tex(a_jpwolx.enc)
Provides:       tex(a_k74yek.enc)
Provides:       tex(a_kksgzp.enc)
Provides:       tex(a_ko3vnf.enc)
Provides:       tex(a_mf2mhr.enc)
Provides:       tex(a_mhce32.enc)
Provides:       tex(a_myad3x.enc)
Provides:       tex(a_n5gv3r.enc)
Provides:       tex(a_n5mfkj.enc)
Provides:       tex(a_nlm4w5.enc)
Provides:       tex(a_nxh7ce.enc)
Provides:       tex(a_p2xsve.enc)
Provides:       tex(a_p5cgg3.enc)
Provides:       tex(a_pcov5a.enc)
Provides:       tex(a_psnyba.enc)
Provides:       tex(a_pwnihc.enc)
Provides:       tex(a_qujrng.enc)
Provides:       tex(a_r6twhl.enc)
Provides:       tex(a_rseom6.enc)
Provides:       tex(a_rsnzt5.enc)
Provides:       tex(a_s26mqm.enc)
Provides:       tex(a_s4juqt.enc)
Provides:       tex(a_sd7igg.enc)
Provides:       tex(a_tczf5d.enc)
Provides:       tex(a_tnsd2h.enc)
Provides:       tex(a_tophx4.enc)
Provides:       tex(a_tzjlps.enc)
Provides:       tex(a_umlpmm.enc)
Provides:       tex(a_uvtzcn.enc)
Provides:       tex(a_v4sjy4.enc)
Provides:       tex(a_v537dd.enc)
Provides:       tex(a_vx5ywn.enc)
Provides:       tex(a_w2dgod.enc)
Provides:       tex(a_wdghyr.enc)
Provides:       tex(a_wn63nt.enc)
Provides:       tex(a_x5hjjp.enc)
Provides:       tex(a_xfkmtv.enc)
Provides:       tex(a_yugc2g.enc)
Provides:       tex(sourcesanspro-type1-autoinst.sty)
Provides:       tex(sourcesanspro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source63:       sourcesanspro.tar.xz
Source64:       sourcesanspro.doc.tar.xz

%description -n texlive-sourcesanspro
The font is an open-source Sans-Serif development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

date: 2017-01-03 14:01:48 +0000


%package -n texlive-sourcesanspro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn42852
Release:        lp152.6.2
Summary:        Documentation for texlive-sourcesanspro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourcesanspro-doc
This package includes the documentation for texlive-sourcesanspro


%package -n texlive-sourcesanspro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.6svn42852
Release:        lp152.6.2
Summary:        Severed fonts for texlive-sourcesanspro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourcesanspro-fonts
The  separated fonts package for texlive-sourcesanspro
%post -n texlive-sourcesanspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSansPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcesanspro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSansPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcesanspro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourcesanspro-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-sourcesanspro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourcesanspro

%postun -n texlive-sourcesanspro-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-sourcesanspro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcesanspro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcesanspro/LPPL.txt
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.tex

%files -n texlive-sourcesanspro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2cvp4u.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2dtrh6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2jmt2m.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_2n3jyq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3rlax2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3vq5rq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_4jf6oe.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_5mnkjz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_5tbsmu.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_6bttxp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_7ajhns.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_b457hn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_buvplz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cerb3o.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cvynlr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cxftuq.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_debg3j.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_el7rh7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_elrf5h.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ev2kyj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_fbyskd.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_floqlo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_fva737.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gc2pqo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ggs4wk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gsofwu.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gw3vm7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ifkpwm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_j24bgz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_jpwolx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_k74yek.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_kksgzp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ko3vnf.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_mf2mhr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_mhce32.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_myad3x.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_n5gv3r.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_n5mfkj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_nlm4w5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_nxh7ce.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_p2xsve.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_p5cgg3.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_pcov5a.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_psnyba.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_pwnihc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_qujrng.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_r6twhl.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_rseom6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_rsnzt5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_s26mqm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_s4juqt.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_sd7igg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tczf5d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tnsd2h.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tophx4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_tzjlps.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_umlpmm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_uvtzcn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_v4sjy4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_v537dd.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_vx5ywn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_w2dgod.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_wdghyr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_wn63nt.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_x5hjjp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_xfkmtv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_yugc2g.enc
%{_texmfdistdir}/fonts/map/dvips/sourcesanspro/SourceSansPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro.sty

%files -n texlive-sourcesanspro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcesanspro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourcesanspro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-It.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourcesanspro-fonts-%{texlive_version}.%{texlive_noarch}.2.6svn42852-%{release}-zypper
%endif

%package -n texlive-sourceserifpro
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        lp152.6.2
Summary:        Use SourceSerifPro with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sourceserifpro-fonts >= %{texlive_version}
Recommends:     texlive-sourceserifpro-doc >= %{texlive_version}
Provides:       tex(LY1SourceSerifPro-Dnom.fd)
Provides:       tex(LY1SourceSerifPro-Inf.fd)
Provides:       tex(LY1SourceSerifPro-LF.fd)
Provides:       tex(LY1SourceSerifPro-Numr.fd)
Provides:       tex(LY1SourceSerifPro-OsF.fd)
Provides:       tex(LY1SourceSerifPro-Sup.fd)
Provides:       tex(LY1SourceSerifPro-TLF.fd)
Provides:       tex(LY1SourceSerifPro-TOsF.fd)
Provides:       tex(OT1SourceSerifPro-Dnom.fd)
Provides:       tex(OT1SourceSerifPro-Inf.fd)
Provides:       tex(OT1SourceSerifPro-LF.fd)
Provides:       tex(OT1SourceSerifPro-Numr.fd)
Provides:       tex(OT1SourceSerifPro-OsF.fd)
Provides:       tex(OT1SourceSerifPro-Sup.fd)
Provides:       tex(OT1SourceSerifPro-TLF.fd)
Provides:       tex(OT1SourceSerifPro-TOsF.fd)
Provides:       tex(SourceSerifPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Black-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-inf-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-inf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-inf-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-inf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-inf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1--lcdfj.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro.map)
Provides:       tex(T1SourceSerifPro-Dnom.fd)
Provides:       tex(T1SourceSerifPro-Inf.fd)
Provides:       tex(T1SourceSerifPro-LF.fd)
Provides:       tex(T1SourceSerifPro-Numr.fd)
Provides:       tex(T1SourceSerifPro-OsF.fd)
Provides:       tex(T1SourceSerifPro-Sup.fd)
Provides:       tex(T1SourceSerifPro-TLF.fd)
Provides:       tex(T1SourceSerifPro-TOsF.fd)
Provides:       tex(TS1SourceSerifPro-LF.fd)
Provides:       tex(TS1SourceSerifPro-OsF.fd)
Provides:       tex(TS1SourceSerifPro-TLF.fd)
Provides:       tex(TS1SourceSerifPro-TOsF.fd)
Provides:       tex(a_3gun5d.enc)
Provides:       tex(a_64kcwv.enc)
Provides:       tex(a_7c323s.enc)
Provides:       tex(a_7vfhsm.enc)
Provides:       tex(a_a5mxzo.enc)
Provides:       tex(a_c5lvge.enc)
Provides:       tex(a_c6mgd7.enc)
Provides:       tex(a_cx2wj7.enc)
Provides:       tex(a_fv7osb.enc)
Provides:       tex(a_iem7z5.enc)
Provides:       tex(a_kuzlbp.enc)
Provides:       tex(a_mtsjm5.enc)
Provides:       tex(a_n5wndz.enc)
Provides:       tex(a_oim3qx.enc)
Provides:       tex(a_owk7oj.enc)
Provides:       tex(a_pvm6tr.enc)
Provides:       tex(a_r5qp3q.enc)
Provides:       tex(a_rgwjxa.enc)
Provides:       tex(a_rsqbul.enc)
Provides:       tex(a_sxytol.enc)
Provides:       tex(a_t4jhwy.enc)
Provides:       tex(a_ttcihk.enc)
Provides:       tex(a_vj4et7.enc)
Provides:       tex(a_vz2niz.enc)
Provides:       tex(a_yds5jv.enc)
Provides:       tex(sourceserifpro-type1-autoinst.sty)
Provides:       tex(sourceserifpro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source65:       sourceserifpro.tar.xz
Source66:       sourceserifpro.doc.tar.xz

%description -n texlive-sourceserifpro
This package provides Source Serif Pro for LaTeX. It includes
both Type1 and OpenType fonts and selects the latter when using
XeLaTeX or LuaLaTeX. Issues with this package can be reported
on GitHub (https://github.com/silkeh/latex-
sourceserifpro/issues) or emailed to tex@slxh.nl.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sourceserifpro-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        lp152.6.2
Summary:        Documentation for texlive-sourceserifpro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sourceserifpro-doc
This package includes the documentation for texlive-sourceserifpro


%package -n texlive-sourceserifpro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40598
Release:        lp152.6.2
Summary:        Severed fonts for texlive-sourceserifpro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sourceserifpro-fonts
The  separated fonts package for texlive-sourceserifpro
%post -n texlive-sourceserifpro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSerifPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourceserifpro 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSerifPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourceserifpro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sourceserifpro-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-sourceserifpro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sourceserifpro

%postun -n texlive-sourceserifpro-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-sourceserifpro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourceserifpro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.tex

%files -n texlive-sourceserifpro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_3gun5d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_64kcwv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_7c323s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_7vfhsm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_a5mxzo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_c5lvge.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_c6mgd7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_cx2wj7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_fv7osb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_iem7z5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_kuzlbp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_mtsjm5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_n5wndz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_oim3qx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_owk7oj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_pvm6tr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_r5qp3q.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_rgwjxa.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_rsqbul.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_sxytol.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_t4jhwy.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_ttcihk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vj4et7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vz2niz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_yds5jv.enc
%{_texmfdistdir}/fonts/map/dvips/sourceserifpro/SourceSerifPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Semibold.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BlackLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLightLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-LightLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-RegularLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-SemiboldLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro.sty

%files -n texlive-sourceserifpro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourceserifpro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sourceserifpro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BlackLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLightLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-LightLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-RegularLCDFJ.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-SemiboldLCDFJ.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourceserifpro-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn40598-%{release}-zypper
%endif

%package -n texlive-spalign
Version:        %{texlive_version}.%{texlive_noarch}.svn42225
Release:        lp152.6.2
Summary:        Typeset matrices and arrays with spaces and semicolons as delimiters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spalign-doc >= %{texlive_version}
Provides:       tex(spalign.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source67:       spalign.tar.xz
Source68:       spalign.doc.tar.xz

%description -n texlive-spalign
Typeset matrices and arrays with spaces and semicolons as
delimiters. The purpose of this package is to decrease the
number of keystrokes needed to typeset small amounts of aligned
material (matrices, arrays, etc.). It provides a facility for
typing alignment environments and macros with spaces as the
alignment delimiter and semicolons (by default) as the end-of-
row indicator. For instance, typeset a matrix using
\spalignmat{1 12 -3; 24 -2 2; 0 0 1}, or a vector using
\spalignvector{22 \frac{1}{2} -14}. This package also contains
utility macros for typesetting augmented matrices, vectors,
arrays, systems of equations, and more, and is easily
extendable to other situations that use alignments. People who
have to typeset a large number of matrices (like linear algebra
teachers) should find this package to be a real time saver.

date: 2016-10-09 04:23:33 +0000


%package -n texlive-spalign-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42225
Release:        lp152.6.2
Summary:        Documentation for texlive-spalign
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spalign-doc
This package includes the documentation for texlive-spalign

%post -n texlive-spalign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spalign 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spalign
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spalign-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spalign/README.md
%{_texmfdistdir}/doc/latex/spalign/spalign.pdf

%files -n texlive-spalign
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spalign/spalign.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spalign-%{texlive_version}.%{texlive_noarch}.svn42225-%{release}-zypper
%endif

%package -n texlive-spanish-mx
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        lp152.6.2
Summary:        Typeset Spanish as in Mexico
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spanish-mx-doc >= %{texlive_version}
Provides:       tex(esmx.cfg)
Provides:       tex(spanishmx.ldf)
Provides:       tex(spanishmx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source69:       spanish-mx.tar.xz
Source70:       spanish-mx.doc.tar.xz

%description -n texlive-spanish-mx
The bundle provides files to support typesetting of texts in
Spanish according to Mexican current practices, using babel.
The files merge earlier work on a mexican.ldf, or may be used
to define a configuration that will typeset all documents (that
request babel's spanish option) to use the Mexican language
facilities. (Note that this facility is only available with the
recent (version >=4.2b) releases of the Spanish option.)

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spanish-mx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-spanish-mx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spanish-mx-doc
This package includes the documentation for texlive-spanish-mx

%post -n texlive-spanish-mx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spanish-mx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spanish-mx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spanish-mx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spanish-mx/README

%files -n texlive-spanish-mx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spanish-mx/esmx.cfg
%{_texmfdistdir}/tex/latex/spanish-mx/spanishmx.ldf
%{_texmfdistdir}/tex/latex/spanish-mx/spanishmx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spanish-mx-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif

%package -n texlive-sparklines
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn42821
Release:        lp152.6.2
Summary:        Drawing sparklines: intense, simple, wordlike graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sparklines-doc >= %{texlive_version}
Provides:       tex(sparklines.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source71:       sparklines.tar.xz
Source72:       sparklines.doc.tar.xz

%description -n texlive-sparklines
Sparklines are intense, simple, wordlike graphics (so named by
Edward Tufte). In lieu of a more detailed introduction,
Professor Tufte's site has an early release of a chapter on
sparklines. A PHP implementation may be found at SourceForge. A
sparkline can be added using the sparkline environment. Also,
you can add sparkling rectangles for the median and special
sparkling dots in red or blue. The package requires pdfLaTeX;
sparklines cannot appear in a dvi file. The sparklines package
uses pgf, and does not work with pictex.

date: 2016-12-31 13:06:34 +0000


%package -n texlive-sparklines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn42821
Release:        lp152.6.2
Summary:        Documentation for texlive-sparklines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sparklines-doc
This package includes the documentation for texlive-sparklines

%post -n texlive-sparklines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sparklines 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sparklines
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sparklines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sparklines/README
%{_texmfdistdir}/doc/latex/sparklines/sparklines.pdf
%{_texmfdistdir}/doc/latex/sparklines/sparklines.tex

%files -n texlive-sparklines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sparklines/sparklines.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.7svn42821-%{release}-zypper
%endif

%package -n texlive-spath3
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39794
Release:        lp152.6.2
Summary:        Manipulate "soft paths" in PGF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spath3-doc >= %{texlive_version}
Provides:       tex(spath3.sty)
Provides:       tex(tikzlibrarycalligraphy.code.tex)
Provides:       tex(tikzlibraryknots.code.tex)
Requires:       tex(expl3.sty)
Requires:       tex(pgf.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source73:       spath3.tar.xz
Source74:       spath3.doc.tar.xz

%description -n texlive-spath3
The spath3 library provides methods for manipulating the "soft
paths" of TikZ/PGF. Packaged with it are two TikZ libraries
that make use of the methods provided. These are libraries for
drawing calligraphic paths and for drawing knot diagrams.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spath3-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39794
Release:        lp152.6.2
Summary:        Documentation for texlive-spath3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spath3-doc
This package includes the documentation for texlive-spath3

%post -n texlive-spath3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spath3 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spath3
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spath3-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spath3/README
%{_texmfdistdir}/doc/latex/spath3/calligraphy.pdf
%{_texmfdistdir}/doc/latex/spath3/calligraphy_doc.tex
%{_texmfdistdir}/doc/latex/spath3/knots.pdf
%{_texmfdistdir}/doc/latex/spath3/knots_doc.tex
%{_texmfdistdir}/doc/latex/spath3/spath3_code.pdf

%files -n texlive-spath3
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spath3/spath3.sty
%{_texmfdistdir}/tex/latex/spath3/tikzlibrarycalligraphy.code.tex
%{_texmfdistdir}/tex/latex/spath3/tikzlibraryknots.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.1.1svn39794-%{release}-zypper
%endif

%package -n texlive-spelling
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        lp152.6.2
Summary:        Support for spell-checking of LuaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spelling-doc >= %{texlive_version}
Provides:       tex(spelling.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase-attr.sty)
Requires:       tex(luatexbase-mcb.sty)
Requires:       tex(luatexbase-modutils.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source75:       spelling.tar.xz
Source76:       spelling.doc.tar.xz

%description -n texlive-spelling
The package aids spell-checking of TeX documents compiled with
the LuaTeX engine. It can give visual feedback in PDF output
similar to WYSIWYG word processors. The package relies on an
external spell-checker application to check spelling of a text
file and to output a list of bad spellings. The package should
work with most spell-checkers, even dumb, TeX-unaware ones.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spelling-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        lp152.6.2
Summary:        Documentation for texlive-spelling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spelling-doc
This package includes the documentation for texlive-spelling

%post -n texlive-spelling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spelling 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spelling
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spelling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/spelling/CHANGES
%{_texmfdistdir}/doc/luatex/spelling/LICENSE
%{_texmfdistdir}/doc/luatex/spelling/README
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc-lst-lua.tex
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.bad
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.pdf
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.tex

%files -n texlive-spelling
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/spelling/spelling-main.lua
%{_texmfdistdir}/scripts/spelling/spelling-recurse.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
%{_texmfdistdir}/tex/luatex/spelling/spelling.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper
%endif

%package -n texlive-sphdthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        lp152.6.2
Summary:        LaTeX template for writing PhD Thesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sphdthesis-doc >= %{texlive_version}
Provides:       tex(SPhdThesis.cls)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(float.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(microtype.sty)
Requires:       tex(parskip.sty)
Requires:       tex(report.cls)
Requires:       tex(sectsty.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subfig.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source77:       sphdthesis.tar.xz
Source78:       sphdthesis.doc.tar.xz

%description -n texlive-sphdthesis
The package provides a LaTeX document class for writing a PhD
thesis. The author developed it while writing his PhD thesis in
School of Computing (SoC), National University of Singapore
(NUS). By default, the class adheres to the NUS Guidelines on
Format of Research Thesis Submitted For Examination. However,
the class for conformation to a different guideline should not
be difficult.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sphdthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        lp152.6.2
Summary:        Documentation for texlive-sphdthesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sphdthesis-doc
This package includes the documentation for texlive-sphdthesis

%post -n texlive-sphdthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sphdthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sphdthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sphdthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sphdthesis/LICENSE
%{_texmfdistdir}/doc/latex/sphdthesis/README
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/SPhdThesis.cls
%{_texmfdistdir}/doc/latex/sphdthesis/example/abstract.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/acknowledgments.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/algorithm.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/biblio.bib
%{_texmfdistdir}/doc/latex/sphdthesis/example/border.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/chapter1.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/figure.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/table.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.tex

%files -n texlive-sphdthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sphdthesis/SPhdThesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper
%endif

%package -n texlive-spie
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        lp152.6.2
Summary:        Support for formatting SPIE Proceedings manuscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spie-doc >= %{texlive_version}
Provides:       tex(spie.cls)
Requires:       tex(cite.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source79:       spie.tar.xz
Source80:       spie.doc.tar.xz

%description -n texlive-spie
A class and a BibTeX style are provided.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spie-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-spie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spie-doc
This package includes the documentation for texlive-spie

%post -n texlive-spie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spie 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spie
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spie/README
%{_texmfdistdir}/doc/latex/spie/article.pdf
%{_texmfdistdir}/doc/latex/spie/article.tex
%{_texmfdistdir}/doc/latex/spie/mcr3b.eps

%files -n texlive-spie
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/spie/report.bib
%{_texmfdistdir}/bibtex/bst/spie/spiebib.bst
%{_texmfdistdir}/tex/latex/spie/spie.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper
%endif

%package -n texlive-splines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        lp152.6.2
Summary:        MetaPost macros for drawing cubic spline interpolants
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splines-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source81:       splines.tar.xz
Source82:       splines.doc.tar.xz

%description -n texlive-splines
This is a small package of macros for creating cubic spline
interpolants in MetaPost or Metafont. Given a list of points
the macros can produce a closed or a relaxed spline joining
them. Given a list of function values y_j at x_j, the result
would define the graph of a cubic spline interpolating function
y=f(x), which is either periodic or relaxed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-splines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-splines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splines-doc
This package includes the documentation for texlive-splines

%post -n texlive-splines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splines 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splines
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/splines/README
%{_texmfdistdir}/doc/metapost/splines/splines.pdf

%files -n texlive-splines
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/splines/splines.mp
%{_texmfdistdir}/metapost/splines/testsplines.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif

%package -n texlive-splitbib
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        lp152.6.2
Summary:        Split and reorder your bibliography
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splitbib-doc >= %{texlive_version}
Provides:       tex(splitbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source83:       splitbib.tar.xz
Source84:       splitbib.doc.tar.xz

%description -n texlive-splitbib
This package enables you to split a bibliography into several
categories and subcategories. It does not depend on BibTeX: any
bibliography may be split and reordered.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-splitbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-splitbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splitbib-doc
This package includes the documentation for texlive-splitbib

%post -n texlive-splitbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitbib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitbib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitbib/README
%{_texmfdistdir}/doc/latex/splitbib/splitbib.pdf

%files -n texlive-splitbib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/splitbib/splitbib.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper
%endif

%package -n texlive-splitindex
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        lp152.6.2
Summary:        Unlimited number of indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-splitindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-splitindex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-splitindex-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(splitidx.sty)
Provides:       tex(splitindex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source85:       splitindex.tar.xz
Source86:       splitindex.doc.tar.xz

%description -n texlive-splitindex
SplitIndex consists of a LaTeX package, splitidx, and a small
program, splitindex. The package may be used to produce one
index or several indexes. Without splitindex (for example,
using the index package), the number of indexes is limited by
the number of TeX's output streams. But using the program you
may use even more than 16 indexes: splitidx outputs only a
single file \jobname.idx and the program splits that file into
several raw index files and calls your favorite index processor
for each of the files.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-splitindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        lp152.6.2
Summary:        Documentation for texlive-splitindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-splitindex-doc
This package includes the documentation for texlive-splitindex

%post -n texlive-splitindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitindex/README
%{_texmfdistdir}/doc/latex/splitindex/install.txt
%{_texmfdistdir}/doc/latex/splitindex/manifest.txt
%{_texmfdistdir}/doc/latex/splitindex/splitidx.pdf
%{_mandir}/man1/splitindex.1*

%files -n texlive-splitindex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/splitindex/splitindex.pl
%{_texmfdistdir}/scripts/splitindex/splitindex.tlu
%{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
%{_texmfdistdir}/tex/generic/splitindex/splitindex.tex
%{_texmfdistdir}/tex/latex/splitindex/splitidx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper
%endif

%package -n texlive-spot
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        lp152.6.2
Summary:        Spotlight highlighting for Beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spot-doc >= %{texlive_version}
Provides:       tex(spot.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source87:       spot.tar.xz
Source88:       spot.doc.tar.xz

%description -n texlive-spot
The package allows dramatic highlighting of words and phrases
by painting shapes around them. It is chiefly intended for use
in Beamer presentations, but it can be used in other document
classes as well.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        lp152.6.2
Summary:        Documentation for texlive-spot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spot-doc
This package includes the documentation for texlive-spot

%post -n texlive-spot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spot/README
%{_texmfdistdir}/doc/latex/spot/spot.pdf

%files -n texlive-spot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spot/spot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper
%endif

%package -n texlive-spotcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.6.2
Summary:        Spot colours for pdfLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spotcolor-doc >= %{texlive_version}
Provides:       tex(spotcolor.sty)
Provides:       tex(spotcolorhks.tex)
Provides:       tex(spotcolorpantone.tex)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source89:       spotcolor.tar.xz
Source90:       spotcolor.doc.tar.xz

%description -n texlive-spotcolor
This package provides procedures for using spot colours in
LaTeX documents and the generated pdf files. Predefined
templates for PANTONE and HKS colour spaces are included but
new ones can easily be defined.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-spotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spotcolor-doc
This package includes the documentation for texlive-spotcolor

%post -n texlive-spotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spotcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spotcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spotcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spotcolor/README
%{_texmfdistdir}/doc/latex/spotcolor/readme.pdf
%{_texmfdistdir}/doc/latex/spotcolor/readme.tcp
%{_texmfdistdir}/doc/latex/spotcolor/readme.tex

%files -n texlive-spotcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spotcolor/spotcolor.sty
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorhks.tex
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorpantone.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-spreadtab
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn35531
Release:        lp152.6.2
Summary:        Spreadsheet features for LaTeX tabular environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spreadtab-doc >= %{texlive_version}
Provides:       tex(spreadtab.sty)
Requires:       tex(fp.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source91:       spreadtab.tar.xz
Source92:       spreadtab.doc.tar.xz

%description -n texlive-spreadtab
The package allows the user to construct tables in a manner
similar to a spreadsheet. The cells of a table have row and
column indices and these can be used in formulas to generate
values in other cells.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spreadtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4csvn35531
Release:        lp152.6.2
Summary:        Documentation for texlive-spreadtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-spreadtab-doc:en;fr)

%description -n texlive-spreadtab-doc
This package includes the documentation for texlive-spreadtab

%post -n texlive-spreadtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spreadtab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spreadtab
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spreadtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spreadtab/README
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_en.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_en.tex
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_fr.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab_doc_fr.tex

%files -n texlive-spreadtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spreadtab/spreadtab.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.4csvn35531-%{release}-zypper
%endif

%package -n texlive-spverbatim
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Allow line breaks within \verb and verbatim output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-spverbatim-doc >= %{texlive_version}
Provides:       tex(spverbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source93:       spverbatim.tar.xz
Source94:       spverbatim.doc.tar.xz

%description -n texlive-spverbatim
LaTeX's \verb macro treats its argument as an unbreakable unit
of text. This can lead to poor typesetting, especially when the
argument is long. The spverbatim package provides an \spverb
macro that is analogous to \verb and an spverbatim environment
that is analogous to verbatim with the difference being that
\spverb and spverbatim allow LaTeX to break lines at space
characters.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-spverbatim-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-spverbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-spverbatim-doc
This package includes the documentation for texlive-spverbatim

%post -n texlive-spverbatim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spverbatim 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spverbatim
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spverbatim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spverbatim/README
%{_texmfdistdir}/doc/latex/spverbatim/spverbatim.pdf

%files -n texlive-spverbatim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spverbatim/spverbatim.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-sr-vorl
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        lp152.6.2
Summary:        Class for Springer books
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sr-vorl-doc >= %{texlive_version}
Provides:       tex(sr-vorl.cls)
Requires:       tex(babel.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(microtype.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source95:       sr-vorl.tar.xz
Source96:       sr-vorl.doc.tar.xz

%description -n texlive-sr-vorl
This package provides a LaTeX class and templates for books to
be published at Springer Gabler Research, Springer Vieweg
Research, Springer Spektrum Research, Springer VS Research, or
Springer VS Forschung. It may be used to produce monographs in
different formats and "several-authors-books" fitting the
conditions of the aforementioned publishers.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sr-vorl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        lp152.6.2
Summary:        Documentation for texlive-sr-vorl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sr-vorl-doc
This package includes the documentation for texlive-sr-vorl

%post -n texlive-sr-vorl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sr-vorl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sr-vorl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sr-vorl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sr-vorl/README
%{_texmfdistdir}/doc/latex/sr-vorl/backmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/frontmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/hauptdatei_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/mainmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/sr-vorl.pdf

%files -n texlive-sr-vorl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sr-vorl/sr-vorl.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper
%endif

%package -n texlive-srbook-mem
Version:        %{texlive_version}.%{texlive_noarch}.svn23454
Release:        lp152.6.2
Summary:        Package srbook-mem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srbook-mem-doc >= %{texlive_version}
Provides:       tex(srbook-mem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source97:       srbook-mem.tar.xz
Source98:       srbook-mem.doc.tar.xz

%description -n texlive-srbook-mem
The srbook-mem package

%package -n texlive-srbook-mem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23454
Release:        lp152.6.2
Summary:        Documentation for texlive-srbook-mem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srbook-mem-doc
This package includes the documentation for texlive-srbook-mem

%post -n texlive-srbook-mem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srbook-mem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srbook-mem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srbook-mem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srbook-mem/README
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.tex
%{_texmfdistdir}/doc/latex/srbook-mem/Test.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/Test.tex
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.tex

%files -n texlive-srbook-mem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srbook-mem/srbook-mem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn23454-%{release}-zypper
%endif

%package -n texlive-srcltx
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        lp152.6.2
Summary:        Jump between DVI and TeX files
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srcltx-doc >= %{texlive_version}
Provides:       tex(srcltx.sty)
Provides:       tex(srctex.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source99:       srcltx.tar.xz
Source100:      srcltx.doc.tar.xz

%description -n texlive-srcltx
Provides a \special insertion into generated .dvi files
allowing one to jump from the .dvi file to the .tex source and
back again (given a .dvi viewer that supports this, such as Yap
or xdvi version 22.38 or later). This was originally written by
Aleksander Simonic, the author of the WinEdt shell.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-srcltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-srcltx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srcltx-doc
This package includes the documentation for texlive-srcltx

%post -n texlive-srcltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcltx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcltx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srcltx/README
%{_texmfdistdir}/doc/latex/srcltx/srcltx.pdf

%files -n texlive-srcltx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srcltx/srcltx.sty
%{_texmfdistdir}/tex/latex/srcltx/srctex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif

%package -n texlive-srcredact
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        lp152.6.2
Summary:        A tool for redacting sources
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-srcredact-bin >= %{texlive_version}
#!BuildIgnore: texlive-srcredact-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-srcredact-doc >= %{texlive_version}
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Std)
#!BuildIgnore:  perl(Getopt::Std)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source101:      srcredact.tar.xz
Source102:      srcredact.doc.tar.xz

%description -n texlive-srcredact
This package provides a tool to keep a master source,
consisting of different "chunks" intended for different
audiences. The tool allows to extract the versions intended for
different audiences and to incorporate the changes made in any
of these versions into the master document. This work was
commissioned by the Consumer Financial Protection Bureau,
United States Treasury.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-srcredact-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        lp152.6.2
Summary:        Documentation for texlive-srcredact
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-srcredact-doc
This package includes the documentation for texlive-srcredact

%post -n texlive-srcredact
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcredact 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcredact
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcredact-doc
%defattr(-,root,root,755)
%{_mandir}/man1/srcredact.1*
%{_texmfdistdir}/doc/support/srcredact/Makefile
%{_texmfdistdir}/doc/support/srcredact/README
%{_texmfdistdir}/doc/support/srcredact/srcredact.pdf
%{_texmfdistdir}/doc/support/srcredact/srcredact.pod
%{_texmfdistdir}/doc/support/srcredact/srcredact.tex
%{_texmfdistdir}/doc/support/srcredact/twain-edited.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain1.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain2.tex

%files -n texlive-srcredact
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/srcredact/srcredact.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper
%endif

%package -n texlive-sseq
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        lp152.6.2
Summary:        Typesetting spectral sequence charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sseq-doc >= %{texlive_version}
Provides:       tex(sseq.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source103:      sseq.tar.xz
Source104:      sseq.doc.tar.xz

%description -n texlive-sseq
The package provides commands to draw spectral sequence
diagrams, providing facilities for clipping and arranging
multiple symbols so that they do not overlap. The package is
built using pgf, and shares that systems large demands for TeX
system memory. Its geometric commands are based on a turtle
graphics model, and control structures such as loops and
conditionals are available.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sseq-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        lp152.6.2
Summary:        Documentation for texlive-sseq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sseq-doc
This package includes the documentation for texlive-sseq

%post -n texlive-sseq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sseq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sseq
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sseq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sseq/sseq.pdf

%files -n texlive-sseq
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sseq/sseq.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper
%endif

%package -n texlive-sslides
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        lp152.6.2
Summary:        Slides with headers and footers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sslides-doc >= %{texlive_version}
Provides:       tex(sslides.cls)
Requires:       tex(slides.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source105:      sslides.tar.xz
Source106:      sslides.doc.tar.xz

%description -n texlive-sslides
The class provides a variant of the LaTeX standard slides
class, in which the user may add headers and footers to the
slide.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sslides-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        lp152.6.2
Summary:        Documentation for texlive-sslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sslides-doc
This package includes the documentation for texlive-sslides

%post -n texlive-sslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sslides 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sslides
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sslides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.tex
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.tex

%files -n texlive-sslides
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sslides/sslides.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper
%endif

%package -n texlive-stack
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn15878
Release:        lp152.6.2
Summary:        Tools to define and use stacks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(relinput.sty)
Provides:       tex(stack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source107:      stack.tar.xz

%description -n texlive-stack
The package provides a small set of commands to implement
stacks independently of TeX's own stack. As an example of how
the stacks might be used, the documentation offers a small
"relinput" package that implements the backbone of the import
package.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-stack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stack 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stack
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stack/relinput.sty
%{_texmfdistdir}/tex/latex/stack/stack.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
%endif

%package -n texlive-stackengine
Version:        %{texlive_version}.%{texlive_noarch}.4.01svn43221
Release:        lp152.6.2
Summary:        Highly customised stacking of objects, insets, baseline changes, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stackengine-doc >= %{texlive_version}
Provides:       tex(stackengine.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(listofitems.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source108:      stackengine.tar.xz
Source109:      stackengine.doc.tar.xz

%description -n texlive-stackengine
The package provides a versatile way to stack objects
vertically in a variety of customizable ways. A number of
useful macros are provided, all of which make use of the
stackengine core.

date: 2017-02-13 13:03:10 +0000


%package -n texlive-stackengine-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.01svn43221
Release:        lp152.6.2
Summary:        Documentation for texlive-stackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stackengine-doc
This package includes the documentation for texlive-stackengine

%post -n texlive-stackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stackengine 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stackengine
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stackengine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stackengine/README
%{_texmfdistdir}/doc/latex/stackengine/stackengine.pdf
%{_texmfdistdir}/doc/latex/stackengine/stackengine.tex

%files -n texlive-stackengine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stackengine/stackengine.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.4.01svn43221-%{release}-zypper
%endif

%package -n texlive-stage
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn44100
Release:        lp152.6.2
Summary:        A LaTeX class for stage plays
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stage-doc >= %{texlive_version}
Provides:       tex(stage.cls)
Requires:       tex(book.cls)
Requires:       tex(extramarks.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(needspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source110:      stage.tar.xz
Source111:      stage.doc.tar.xz

%description -n texlive-stage
Stage.cls is a LaTeX class for creating plays of any length in
a standard manuscript format for production and submission.

date: 2017-04-27 21:31:51 +0000


%package -n texlive-stage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn44100
Release:        lp152.6.2
Summary:        Documentation for texlive-stage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stage-doc
This package includes the documentation for texlive-stage

%post -n texlive-stage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stage/README
%{_texmfdistdir}/doc/latex/stage/stage-documentation.pdf
%{_texmfdistdir}/doc/latex/stage/stage-documentation.tex

%files -n texlive-stage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stage/stage.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.1.00svn44100-%{release}-zypper
%endif

%package -n texlive-standalone
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37875
Release:        lp152.6.2
Summary:        Compile TeX pictures stand-alone or as part of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-standalone-doc >= %{texlive_version}
Provides:       tex(standalone.cfg)
Provides:       tex(standalone.cls)
Provides:       tex(standalone.sty)
Provides:       tex(standalone.tex)
Requires:       tex(adjustbox.sty)
Requires:       tex(currfile-abspath.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filemod-expmin.sty)
Requires:       tex(gincltex.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(multido.sty)
Requires:       tex(preview.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimclip.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source112:      standalone.tar.xz
Source113:      standalone.doc.tar.xz

%description -n texlive-standalone
A class and package is provided which allows TeX pictures or
other TeX code to be compiled standalone or as part of a main
document. Special support for pictures with beamer overlays is
also provided. The package is used in the main document and
skips extra preambles in sub-files. The class may be used to
simplify the preamble in sub-files. By default the preview
package is used to display the typeset code without margins.
The behaviour in standalone mode may adjusted using a
configuration file standalone.cfg to redefine the standalone
environment.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-standalone-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37875
Release:        lp152.6.2
Summary:        Documentation for texlive-standalone
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-standalone-doc
This package includes the documentation for texlive-standalone

%post -n texlive-standalone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-standalone 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-standalone
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-standalone-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/standalone/README
%{_texmfdistdir}/doc/latex/standalone/standalone.pdf

%files -n texlive-standalone
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/standalone/standalone.cfg
%{_texmfdistdir}/tex/latex/standalone/standalone.cls
%{_texmfdistdir}/tex/latex/standalone/standalone.sty
%{_texmfdistdir}/tex/plain/standalone/standalone.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.2svn37875-%{release}-zypper
%endif

%package -n texlive-stanli
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn42765
Release:        lp152.6.2
Summary:        TikZ Library for Structural Analysis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stanli-doc >= %{texlive_version}
Provides:       tex(stanli.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source114:      stanli.tar.xz
Source115:      stanli.doc.tar.xz

%description -n texlive-stanli
stanli is a STructural ANalysis LIbrary based on PGF/TikZ.
Creating new assignments and tests, at university, is usually a
very time-consuming task, especially when this includes drawing
graphics. In the field of structural engineering, those small
structures are a key part for teaching. This package permits to
create such 2D and 3D structures in a very fast and simple way.

date: 2016-12-29 04:38:19 +0000


%package -n texlive-stanli-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn42765
Release:        lp152.6.2
Summary:        Documentation for texlive-stanli
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stanli-doc
This package includes the documentation for texlive-stanli

%post -n texlive-stanli
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stanli 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stanli
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stanli-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stanli/README.md
%{_texmfdistdir}/doc/latex/stanli/stanli.pdf
%{_texmfdistdir}/doc/latex/stanli/stanli.tex

%files -n texlive-stanli
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stanli/stanli.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stanli-%{texlive_version}.%{texlive_noarch}.3.0svn42765-%{release}-zypper
%endif

%package -n texlive-starfont
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        lp152.6.2
Summary:        The StarFont Sans astrological font
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-starfont-fonts >= %{texlive_version}
Recommends:     texlive-starfont-doc >= %{texlive_version}
Provides:       tex(fstr8x.tfm)
Provides:       tex(fsts8x.tfm)
Provides:       tex(starfont.map)
Provides:       tex(starfont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source116:      starfont.tar.xz
Source117:      starfont.doc.tar.xz

%description -n texlive-starfont
The package contains StarFontSans and StarFontSerif, two
public- domain astrological fonts designed by Anthony I.P.
Owen, and the appropriate macros to use them with TeX and
LaTeX. The fonts are supplied both in the original TrueType
Format and in Adobe Type 1 format.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-starfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        lp152.6.2
Summary:        Documentation for texlive-starfont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-starfont-doc
This package includes the documentation for texlive-starfont


%package -n texlive-starfont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        lp152.6.2
Summary:        Severed fonts for texlive-starfont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-starfont-fonts
The  separated fonts package for texlive-starfont
%post -n texlive-starfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap starfont.map' >> /var/run/texlive/run-updmap

%postun -n texlive-starfont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap starfont.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-starfont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-starfont-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-starfont
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-starfont

%postun -n texlive-starfont-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-starfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/starfont/COPYING
%{_texmfdistdir}/doc/fonts/starfont/Makefile
%{_texmfdistdir}/doc/fonts/starfont/README
%{_texmfdistdir}/doc/fonts/starfont/STRFNSAN.TTF
%{_texmfdistdir}/doc/fonts/starfont/STRFNSER.TTF
%{_texmfdistdir}/doc/fonts/starfont/starfont.pdf
%{_texmfdistdir}/doc/fonts/starfont/starfont.tex
%{_texmfdistdir}/doc/fonts/starfont/table.pdf

%files -n texlive-starfont
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/starfont/starfont.afm
%{_texmfdistdir}/fonts/afm/public/starfont/strfnser.afm
%{_texmfdistdir}/fonts/map/dvips/starfont/starfont.map
%{_texmfdistdir}/fonts/tfm/public/starfont/fstr8x.tfm
%{_texmfdistdir}/fonts/tfm/public/starfont/fsts8x.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/starfont.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/strfnser.pfb
%{_texmfdistdir}/tex/latex/starfont/starfont.sty

%files -n texlive-starfont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-starfont
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-starfont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.scale
%{_datadir}/fonts/texlive-starfont/starfont.pfb
%{_datadir}/fonts/texlive-starfont/strfnser.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-starfont-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper
%endif

%package -n texlive-startex
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        lp152.6.2
Summary:        An XML-inspired format for student use
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-startex-doc >= %{texlive_version}
Provides:       tex(startex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source118:      startex.tar.xz
Source119:      startex.doc.tar.xz

%description -n texlive-startex
A TeX format designed to help students write short reports and
essays. It provides the user with a suitable set of commands
for such a task. It is also more robust than plain TeX and
LaTeX.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-startex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        lp152.6.2
Summary:        Documentation for texlive-startex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-startex-doc
This package includes the documentation for texlive-startex

%post -n texlive-startex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-startex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-startex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-startex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/startex/INSTALL
%{_texmfdistdir}/doc/otherformats/startex/README
%{_texmfdistdir}/doc/otherformats/startex/README.TEXLIVE
%{_texmfdistdir}/doc/otherformats/startex/guide.pdf
%{_texmfdistdir}/doc/otherformats/startex/ideas.pdf
%{_texmfdistdir}/doc/otherformats/startex/startex.bib
%{_texmfdistdir}/doc/otherformats/startex/startex.pdf

%files -n texlive-startex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/startex/stxglo.ist
%{_texmfdistdir}/makeindex/startex/stxind.ist
%{_texmfdistdir}/tex/startex/a4-article.stx
%{_texmfdistdir}/tex/startex/article.stx
%{_texmfdistdir}/tex/startex/ifi-article.stx
%{_texmfdistdir}/tex/startex/ifi-artikkel.stx
%{_texmfdistdir}/tex/startex/startex.lan
%{_texmfdistdir}/tex/startex/startex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper
%endif

%package -n texlive-statex
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        lp152.6.2
Summary:        Statistics style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statex-doc >= %{texlive_version}
Provides:       tex(statex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source120:      statex.tar.xz
Source121:      statex.doc.tar.xz

%description -n texlive-statex
A package defining many macros for items of significance in
statistical presentations. An updated, but incompatible,
version of the package is available: statex2.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-statex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        lp152.6.2
Summary:        Documentation for texlive-statex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statex-doc
This package includes the documentation for texlive-statex

%post -n texlive-statex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex/statex-example.pdf
%{_texmfdistdir}/doc/latex/statex/statex-example.tex

%files -n texlive-statex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex/statex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper
%endif

%package -n texlive-statex2
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        lp152.6.2
Summary:        Statistics style
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statex2-doc >= %{texlive_version}
Provides:       tex(statex2.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source122:      statex2.tar.xz
Source123:      statex2.doc.tar.xz

%description -n texlive-statex2
The package defines many macros for items of significance in
statistical presentations. It represents a syntax-incompatible
upgrade of statex.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-statex2-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        lp152.6.2
Summary:        Documentation for texlive-statex2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statex2-doc
This package includes the documentation for texlive-statex2

%post -n texlive-statex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex2
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex2/statex2-example.pdf
%{_texmfdistdir}/doc/latex/statex2/statex2-example.tex

%files -n texlive-statex2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex2/statex2.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper
%endif

%package -n texlive-statistik
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        lp152.6.2
Summary:        Store statistics of a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-statistik-doc >= %{texlive_version}
Provides:       tex(statistik.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source124:      statistik.tar.xz
Source125:      statistik.doc.tar.xz

%description -n texlive-statistik
The package counts the numbers of pages per chapter, and stores
the results in a separate file; the format of the file is
selectable.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-statistik-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        lp152.6.2
Summary:        Documentation for texlive-statistik
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-statistik-doc
This package includes the documentation for texlive-statistik

%post -n texlive-statistik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statistik 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statistik
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statistik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statistik/sta_cvs.tex
%{_texmfdistdir}/doc/latex/statistik/sta_mytable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_tab.tex
%{_texmfdistdir}/doc/latex/statistik/sta_textable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_xml.tex
%{_texmfdistdir}/doc/latex/statistik/statistik.pdf

%files -n texlive-statistik
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statistik/statistik.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper
%endif

%package -n texlive-staves
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Typeset Icelandic staves and runic letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-staves-fonts >= %{texlive_version}
Recommends:     texlive-staves-doc >= %{texlive_version}
Provides:       tex(icelandic.map)
Provides:       tex(icelandic.tfm)
Provides:       tex(staves.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source126:      staves.tar.xz
Source127:      staves.doc.tar.xz

%description -n texlive-staves
This package contains all the necessary tools to typeset the
"magical" Icelandic staves plus the runic letters used in
Iceland. Included are a font in Adobe Type 1 format and LaTeX
support.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-staves-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-staves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-staves-doc
This package includes the documentation for texlive-staves


%package -n texlive-staves-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Severed fonts for texlive-staves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-staves-fonts
The  separated fonts package for texlive-staves
%post -n texlive-staves
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap icelandic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-staves 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap icelandic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-staves
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-staves-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-staves
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-staves

%postun -n texlive-staves-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-staves-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/staves/README
%{_texmfdistdir}/doc/fonts/staves/staves.pdf
%{_texmfdistdir}/doc/fonts/staves/symbols.pdf

%files -n texlive-staves
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/staves/icelandic.map
%{_texmfdistdir}/fonts/tfm/public/staves/icelandic.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/staves/icelandic.pfb
%{_texmfdistdir}/tex/latex/staves/staves.sty

%files -n texlive-staves-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-staves
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-staves.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.scale
%{_datadir}/fonts/texlive-staves/icelandic.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-staves-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-stdclsdv
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        lp152.6.2
Summary:        Provide sectioning information for package writers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stdclsdv-doc >= %{texlive_version}
Provides:       tex(stdclsdv.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source128:      stdclsdv.tar.xz
Source129:      stdclsdv.doc.tar.xz

%description -n texlive-stdclsdv
The stdclsdv package is designed for package writers who need
to know what sectioning divsions are provided by the document's
class. It also provides a version of \CheckCommand that sets a
flag rather than printing a warning.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stdclsdv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-stdclsdv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stdclsdv-doc
This package includes the documentation for texlive-stdclsdv

%post -n texlive-stdclsdv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdclsdv 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdclsdv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdclsdv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdclsdv/README
%{_texmfdistdir}/doc/latex/stdclsdv/stdclsdv.pdf

%files -n texlive-stdclsdv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdclsdv/stdclsdv.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif

%package -n texlive-stdpage
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        lp152.6.2
Summary:        Standard pages with n lines of at most m characters each
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stdpage-doc >= %{texlive_version}
Provides:       tex(stdpage.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source130:      stdpage.tar.xz
Source131:      stdpage.doc.tar.xz

%description -n texlive-stdpage
For translations, proofreading, journal contributions etc.
standard pages are used. Those standard pages consist of a
fixed number of lines and characters per line. This package
produces pages with n lines of at most m characters each. For
instance the German "Normseite": 60 lines of 30 characters
each.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stdpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-stdpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stdpage-doc
This package includes the documentation for texlive-stdpage

%post -n texlive-stdpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdpage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdpage/README
%{_texmfdistdir}/doc/latex/stdpage/stdpage-test.tex
%{_texmfdistdir}/doc/latex/stdpage/stdpage.pdf

%files -n texlive-stdpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdpage/stdpage.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
%endif

%package -n texlive-steinmetz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Print Steinmetz notation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-steinmetz-doc >= %{texlive_version}
Provides:       tex(steinmetz.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source132:      steinmetz.tar.xz
Source133:      steinmetz.doc.tar.xz

%description -n texlive-steinmetz
The steinmetz package provides a command for typesetting
complex numbers in the Steinmetz notation used in
electrotechnics as: <modulus>;<argument or phase inside an
angle symbol> The package makes use of pict2e.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-steinmetz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-steinmetz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-steinmetz-doc
This package includes the documentation for texlive-steinmetz

%post -n texlive-steinmetz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-steinmetz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-steinmetz
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-steinmetz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/steinmetz/README
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz-test.tex
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz.pdf

%files -n texlive-steinmetz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/steinmetz/steinmetz.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-stellenbosch
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        lp152.6.2
Summary:        Stellenbosch thesis bundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stellenbosch-doc >= %{texlive_version}
Provides:       tex(usbib.sty)
Provides:       tex(usnomencl.sty)
Provides:       tex(ussummary.sty)
Provides:       tex(usthesis.cls)
Provides:       tex(usthesis.sty)
Provides:       tex(ustitle.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source134:      stellenbosch.tar.xz
Source135:      stellenbosch.doc.tar.xz

%description -n texlive-stellenbosch
The usthesis class/style files are provided to typeset reports,
theses and dissertations that conform to the requirements of
the Engineering Faculty of the University of Stellenbosch. The
class file usthesis.cls is based on the standard LaTeX book
class, while usthesis.sty is a style file to be loaded on top
of the very powerful memoir class. Both options give identical
output, but the benefit of the using memoir is that it has many
additional command and environments for formatting and
processing of a document. Usthesis is primarily concerned with
the formatting of the front matter such as the title page,
abstract, etc. and a decent page layout on A4 paper. It also
works together with the babel package to provide language
options to typeset documents in Afrikaans or in English.
Additional packages are provided for bibliographic matter, note
title pages, lists of symbols, as well as various graphic files
for logos.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stellenbosch-doc
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        lp152.6.2
Summary:        Documentation for texlive-stellenbosch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-stellenbosch-doc:en)

%description -n texlive-stellenbosch-doc
This package includes the documentation for texlive-stellenbosch

%post -n texlive-stellenbosch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stellenbosch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stellenbosch
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stellenbosch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stellenbosch/CHANGELOG
%{_texmfdistdir}/doc/latex/stellenbosch/README
%{_texmfdistdir}/doc/latex/stellenbosch/USbib-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USlogos-4.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USnomencl-1.1.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USsummary-1.0a.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USthesis-5.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/UStitle-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/templates/masters-sample.zip
%{_texmfdistdir}/doc/latex/stellenbosch/templates/report-sample.zip

%files -n texlive-stellenbosch
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-a.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-n.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/ussagus.bst
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usnomencl.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ussummary.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.cls
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ustitle.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper
%endif

%package -n texlive-stex
Version:        %{texlive_version}.%{texlive_noarch}.svn40320
Release:        lp152.6.2
Summary:        An Infrastructure for Semantic Preloading of LaTeX Documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stex-doc >= %{texlive_version}
Provides:       tex(beamerthemeJacobs.sty)
Provides:       tex(cmath.sty)
Provides:       tex(dcm.sty)
Provides:       tex(hwexam.cls)
Provides:       tex(hwexam.sty)
Provides:       tex(metakeys.sty)
Provides:       tex(mikoaffiliation.sty)
Provides:       tex(mikoslides.cls)
Provides:       tex(mikoslides.sty)
Provides:       tex(modules.sty)
Provides:       tex(omdoc.cls)
Provides:       tex(omdoc.sty)
Provides:       tex(omtext.sty)
Provides:       tex(presentation.sty)
Provides:       tex(problem.sty)
Provides:       tex(rdfmeta.sty)
Provides:       tex(smglom.cls)
Provides:       tex(smultiling.sty)
Provides:       tex(sproof.sty)
Provides:       tex(sref.sty)
Provides:       tex(statements.sty)
Provides:       tex(stex.sty)
Provides:       tex(structview.sty)
Provides:       tex(tikzinput.sty)
Provides:       tex(workaddress.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amstext.sty)
Requires:       tex(babel.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(comment.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(standalone.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source136:      stex.tar.xz
Source137:      stex.doc.tar.xz

%description -n texlive-stex
The sTeX package collection is a version of TeX/LaTeX that
allows to markup TeX/LaTeX documents semantically without
leaving the document format, essentially turning it into a
document format for mathematical knowledge management (MKM).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40320
Release:        lp152.6.2
Summary:        Documentation for texlive-stex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stex-doc
This package includes the documentation for texlive-stex

%post -n texlive-stex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stex/cmath/README
%{_texmfdistdir}/doc/latex/stex/cmath/cmath.pdf
%{_texmfdistdir}/doc/latex/stex/dcm/README
%{_texmfdistdir}/doc/latex/stex/dcm/dcm.pdf
%{_texmfdistdir}/doc/latex/stex/example/Makefile
%{_texmfdistdir}/doc/latex/stex/example/README
%{_texmfdistdir}/doc/latex/stex/example/background/Makefile
%{_texmfdistdir}/doc/latex/stex/example/background/all.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/all.tex
%{_texmfdistdir}/doc/latex/stex/example/background/functions.omdoc
%{_texmfdistdir}/doc/latex/stex/example/background/functions.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/functions.tex
%{_texmfdistdir}/doc/latex/stex/example/background/post.tex
%{_texmfdistdir}/doc/latex/stex/example/background/pre.tex
%{_texmfdistdir}/doc/latex/stex/example/background/reals.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/reals.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/Makefile
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/paper.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/paper.tex
%{_texmfdistdir}/doc/latex/stex/hwexam/README
%{_texmfdistdir}/doc/latex/stex/hwexam/hwexam.pdf
%{_texmfdistdir}/doc/latex/stex/metakeys/README
%{_texmfdistdir}/doc/latex/stex/metakeys/metakeys.pdf
%{_texmfdistdir}/doc/latex/stex/mikoslides/README
%{_texmfdistdir}/doc/latex/stex/mikoslides/mikoslides.pdf
%{_texmfdistdir}/doc/latex/stex/modules/README
%{_texmfdistdir}/doc/latex/stex/modules/modules.pdf
%{_texmfdistdir}/doc/latex/stex/omdoc/README
%{_texmfdistdir}/doc/latex/stex/omdoc/omdoc.pdf
%{_texmfdistdir}/doc/latex/stex/omtext/README
%{_texmfdistdir}/doc/latex/stex/omtext/omtext.pdf
%{_texmfdistdir}/doc/latex/stex/presentation/README
%{_texmfdistdir}/doc/latex/stex/presentation/presentation.pdf
%{_texmfdistdir}/doc/latex/stex/problem/README
%{_texmfdistdir}/doc/latex/stex/problem/problem.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/README
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.tex
%{_texmfdistdir}/doc/latex/stex/rfdmeta/rdfmeta.pdf
%{_texmfdistdir}/doc/latex/stex/smglom/README
%{_texmfdistdir}/doc/latex/stex/smglom/smglom.pdf
%{_texmfdistdir}/doc/latex/stex/smultiling/README
%{_texmfdistdir}/doc/latex/stex/smultiling/smultiling.pdf
%{_texmfdistdir}/doc/latex/stex/sproof/README
%{_texmfdistdir}/doc/latex/stex/sproof/sproof.pdf
%{_texmfdistdir}/doc/latex/stex/sref/README
%{_texmfdistdir}/doc/latex/stex/sref/book.pdf
%{_texmfdistdir}/doc/latex/stex/sref/book.tex
%{_texmfdistdir}/doc/latex/stex/sref/idc.pdf
%{_texmfdistdir}/doc/latex/stex/sref/idc.tex
%{_texmfdistdir}/doc/latex/stex/sref/idcmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/scr.pdf
%{_texmfdistdir}/doc/latex/stex/sref/scr.tex
%{_texmfdistdir}/doc/latex/stex/sref/scrmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/sref.pdf
%{_texmfdistdir}/doc/latex/stex/statements/README
%{_texmfdistdir}/doc/latex/stex/statements/statements.pdf
%{_texmfdistdir}/doc/latex/stex/stex/README
%{_texmfdistdir}/doc/latex/stex/stex/stex.pdf
%{_texmfdistdir}/doc/latex/stex/structview/README
%{_texmfdistdir}/doc/latex/stex/structview/structview.pdf
%{_texmfdistdir}/doc/latex/stex/tikzinput/README
%{_texmfdistdir}/doc/latex/stex/tikzinput/tikzinput.pdf
%{_texmfdistdir}/doc/latex/stex/workaddress/README
%{_texmfdistdir}/doc/latex/stex/workaddress/workaddress.pdf

%files -n texlive-stex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stex/cmath/cmath.sty
%{_texmfdistdir}/tex/latex/stex/dcm/dcm.sty
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.cls
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.sty
%{_texmfdistdir}/tex/latex/stex/metakeys/metakeys.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/beamerthemeJacobs.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc-by-sa.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc_somerights.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/dangerous-bend.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/jacobs-logo.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoaffiliation.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.cls
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/shading-l2r.png
%{_texmfdistdir}/tex/latex/stex/modules/modules.sty
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.cls
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.sty
%{_texmfdistdir}/tex/latex/stex/omtext/omtext.sty
%{_texmfdistdir}/tex/latex/stex/presentation/presentation.sty
%{_texmfdistdir}/tex/latex/stex/problem/problem.sty
%{_texmfdistdir}/tex/latex/stex/rfdmeta/rdfmeta.sty
%{_texmfdistdir}/tex/latex/stex/smglom/smglom.cls
%{_texmfdistdir}/tex/latex/stex/smultiling/smultiling.sty
%{_texmfdistdir}/tex/latex/stex/sproof/sproof.sty
%{_texmfdistdir}/tex/latex/stex/sref/sref.sty
%{_texmfdistdir}/tex/latex/stex/statements/statements.sty
%{_texmfdistdir}/tex/latex/stex/stex/stex.sty
%{_texmfdistdir}/tex/latex/stex/structview/structview.sty
%{_texmfdistdir}/tex/latex/stex/tikzinput/tikzinput.sty
%{_texmfdistdir}/tex/latex/stex/workaddress/workaddress.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn40320-%{release}-zypper
%endif

%package -n texlive-stix
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        lp152.6.2
Summary:        OpenType Unicode maths fonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-stix-fonts >= %{texlive_version}
Recommends:     texlive-stix-doc >= %{texlive_version}
Provides:       tex(ls1stix.fd)
Provides:       tex(ls1stixbb.fd)
Provides:       tex(ls1stixfrak.fd)
Provides:       tex(ls1stixscr.fd)
Provides:       tex(ls1stixsf.fd)
Provides:       tex(ls2stix.fd)
Provides:       tex(ls2stixcal.fd)
Provides:       tex(ls2stixex.fd)
Provides:       tex(ls2stixtt.fd)
Provides:       tex(ot1-stixgeneral-bold.tfm)
Provides:       tex(ot1-stixgeneral-bolditalic.tfm)
Provides:       tex(ot1-stixgeneral-italic.tfm)
Provides:       tex(ot1-stixgeneral.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.vf)
Provides:       tex(ot1-stixgeneralsc.tfm)
Provides:       tex(ot1-stixgeneralsc.vf)
Provides:       tex(ot1stix.fd)
Provides:       tex(ot2-stixgeneral-bold.tfm)
Provides:       tex(ot2-stixgeneral-bolditalic.tfm)
Provides:       tex(ot2-stixgeneral-italic.tfm)
Provides:       tex(ot2-stixgeneral.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.vf)
Provides:       tex(ot2-stixgeneralsc.tfm)
Provides:       tex(ot2-stixgeneralsc.vf)
Provides:       tex(ot2stix.fd)
Provides:       tex(stix-extra1.enc)
Provides:       tex(stix-extra1.tfm)
Provides:       tex(stix-extra2.enc)
Provides:       tex(stix-extra2.tfm)
Provides:       tex(stix-extra3.enc)
Provides:       tex(stix-extra3.tfm)
Provides:       tex(stix-mathbb-bold.tfm)
Provides:       tex(stix-mathbb.tfm)
Provides:       tex(stix-mathbbit-bold.tfm)
Provides:       tex(stix-mathbbit.tfm)
Provides:       tex(stix-mathcal-bold.tfm)
Provides:       tex(stix-mathcal.tfm)
Provides:       tex(stix-mathex-bold.tfm)
Provides:       tex(stix-mathex.tfm)
Provides:       tex(stix-mathfrak-bold.tfm)
Provides:       tex(stix-mathfrak.tfm)
Provides:       tex(stix-mathit-bold.tfm)
Provides:       tex(stix-mathit.tfm)
Provides:       tex(stix-mathrm-bold.tfm)
Provides:       tex(stix-mathrm.tfm)
Provides:       tex(stix-mathscr-bold.tfm)
Provides:       tex(stix-mathscr.tfm)
Provides:       tex(stix-mathsf-bold.tfm)
Provides:       tex(stix-mathsf.tfm)
Provides:       tex(stix-mathsfit-bold.tfm)
Provides:       tex(stix-mathsfit.tfm)
Provides:       tex(stix-mathtt-bold.tfm)
Provides:       tex(stix-mathtt.tfm)
Provides:       tex(stix-ot1.enc)
Provides:       tex(stix-ot2.enc)
Provides:       tex(stix-t1.enc)
Provides:       tex(stix-ts1.enc)
Provides:       tex(stix.map)
Provides:       tex(stix.sty)
Provides:       tex(t1-stixgeneral-bold.tfm)
Provides:       tex(t1-stixgeneral-bolditalic.tfm)
Provides:       tex(t1-stixgeneral-italic.tfm)
Provides:       tex(t1-stixgeneral.tfm)
Provides:       tex(t1-stixgeneralsc-bold.tfm)
Provides:       tex(t1-stixgeneralsc-bold.vf)
Provides:       tex(t1-stixgeneralsc.tfm)
Provides:       tex(t1-stixgeneralsc.vf)
Provides:       tex(t1stix.fd)
Provides:       tex(ts1-stixgeneral-bold.tfm)
Provides:       tex(ts1-stixgeneral-bolditalic.tfm)
Provides:       tex(ts1-stixgeneral-italic.tfm)
Provides:       tex(ts1-stixgeneral.tfm)
Provides:       tex(ts1stix.fd)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source138:      stix.tar.xz
Source139:      stix.doc.tar.xz

%description -n texlive-stix
The STIX fonts are a suite of unicode OpenType fonts containing
a complete set of mathematical glyphs. The CTAN package is a
copy of the fonts' official release, organised as specified by
the TeX Directory Structure, for inclusion in standard TeX
distributions. A Type 1-only distribution of the fonts is
available in the esstix bundle.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        lp152.6.2
Summary:        Documentation for texlive-stix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stix-doc
This package includes the documentation for texlive-stix


%package -n texlive-stix-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn36914
Release:        lp152.6.2
Summary:        Severed fonts for texlive-stix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-stix-fonts
The  separated fonts package for texlive-stix
%post -n texlive-stix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap stix.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap stix.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stix
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-stix-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-stix
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-stix

%postun -n texlive-stix-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-stix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stix/README
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_License_2010.txt
%{_texmfdistdir}/doc/fonts/stix/stix.pdf

%files -n texlive-stix
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra3.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/stix/stix.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIXMath-Regular.otf
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot1-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/ot2-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra1-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra1.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra2-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra2.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra3-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-extra3.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbb-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbb.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbbit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathbbit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathcal-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathcal.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathex-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathex.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathfrak-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathfrak.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathrm-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathrm.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathscr-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathscr.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsf-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsf.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsfit-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathsfit.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathtt-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/stix-mathtt.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneral.pl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneralsc-bold.vpl
%{_texmfdistdir}/fonts/source/public/stix/t1-stixgeneralsc.vpl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-bold.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-bolditalic.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral-italic.pl
%{_texmfdistdir}/fonts/source/public/stix/ts1-stixgeneral.pl
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra1.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra2.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra3.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt.pfb
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc.vf
%{_texmfdistdir}/tex/latex/stix/ls1stix.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixbb.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixfrak.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixscr.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixsf.fd
%{_texmfdistdir}/tex/latex/stix/ls2stix.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixcal.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixex.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixtt.fd
%{_texmfdistdir}/tex/latex/stix/ot1stix.fd
%{_texmfdistdir}/tex/latex/stix/ot2stix.fd
%{_texmfdistdir}/tex/latex/stix/stix.sty
%{_texmfdistdir}/tex/latex/stix/t1stix.fd
%{_texmfdistdir}/tex/latex/stix/ts1stix.fd

%files -n texlive-stix-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stix
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-stix.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.scale
%{_datadir}/fonts/texlive-stix/STIX-Bold.otf
%{_datadir}/fonts/texlive-stix/STIX-BoldItalic.otf
%{_datadir}/fonts/texlive-stix/STIX-Italic.otf
%{_datadir}/fonts/texlive-stix/STIX-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXMath-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXGeneral-Bold.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-BoldItalic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Italic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Regular.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stix-fonts-%{texlive_version}.%{texlive_noarch}.1.1.2svn36914-%{release}-zypper
%endif

%package -n texlive-stmaryrd
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        lp152.6.2
Summary:        St Mary Road symbols for theoretical computer science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-stmaryrd-fonts >= %{texlive_version}
Recommends:     texlive-stmaryrd-doc >= %{texlive_version}
Provides:       tex(Ustmry.fd)
Provides:       tex(stmary10.tfm)
Provides:       tex(stmary5.tfm)
Provides:       tex(stmary6.tfm)
Provides:       tex(stmary7.tfm)
Provides:       tex(stmary8.tfm)
Provides:       tex(stmary9.tfm)
Provides:       tex(stmaryrd.map)
Provides:       tex(stmaryrd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source140:      stmaryrd.tar.xz
Source141:      stmaryrd.doc.tar.xz

%description -n texlive-stmaryrd
The fonts were originally distributed as Metafont sources only,
but Adobe Type 1 versions are also now available. Macro support
is provided for use under LaTeX; the package supports the
"only" option (provided by the somedefs package) to restrict
what is loaded, for those who don't need the whole font.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stmaryrd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        lp152.6.2
Summary:        Documentation for texlive-stmaryrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stmaryrd-doc
This package includes the documentation for texlive-stmaryrd


%package -n texlive-stmaryrd-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        lp152.6.2
Summary:        Severed fonts for texlive-stmaryrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-stmaryrd-fonts
The  separated fonts package for texlive-stmaryrd
%post -n texlive-stmaryrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stmaryrd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stmaryrd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-stmaryrd-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-stmaryrd
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-stmaryrd

%postun -n texlive-stmaryrd-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-stmaryrd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stmaryrd/INSTALL
%{_texmfdistdir}/doc/fonts/stmaryrd/README
%{_texmfdistdir}/doc/fonts/stmaryrd/README.hoekwater
%{_texmfdistdir}/doc/fonts/stmaryrd/stmaryrd.pdf

%files -n texlive-stmaryrd
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary10.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary5.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary6.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary7.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary8.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary9.afm
%{_texmfdistdir}/fonts/map/dvips/stmaryrd/stmaryrd.map
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary10.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary5.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary6.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary7.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary8.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary9.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryaj.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryba.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmarych.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryjg.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryrd.mf
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary10.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary5.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary6.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary7.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary8.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfm
%{_texmfdistdir}/tex/latex/stmaryrd/Ustmry.fd
%{_texmfdistdir}/tex/latex/stmaryrd/stmaryrd.sty

%files -n texlive-stmaryrd-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stmaryrd
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-stmaryrd.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.scale
%{_datadir}/fonts/texlive-stmaryrd/stmary10.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary5.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary6.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary7.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary8.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary9.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stmaryrd-fonts-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper
%endif

%package -n texlive-storebox
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn24895
Release:        lp152.6.2
Summary:        Storing information for reuse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-storebox-doc >= %{texlive_version}
Provides:       tex(storebox-pgf.sty)
Provides:       tex(storebox.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source142:      storebox.tar.xz
Source143:      storebox.doc.tar.xz

%description -n texlive-storebox
The package provides "store boxes" whose user interface matches
that of normal LaTeX "save boxes", except that the content of a
store box appears at most once in the output PDF file, however
often it is used. The present version of the package supports
pdfLaTeX and LuaLaTeX; when DVI is output, store boxes behave
the same as save boxes.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-storebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn24895
Release:        lp152.6.2
Summary:        Documentation for texlive-storebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-storebox-doc
This package includes the documentation for texlive-storebox

%post -n texlive-storebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storebox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storebox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storebox/README
%{_texmfdistdir}/doc/latex/storebox/storebox.pdf

%files -n texlive-storebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storebox/storebox-pgf.sty
%{_texmfdistdir}/tex/latex/storebox/storebox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn24895-%{release}-zypper
%endif

%package -n texlive-storecmd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        lp152.6.2
Summary:        Store the name of a defined command in a container
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-storecmd-doc >= %{texlive_version}
Provides:       tex(storecmd.sty)
Requires:       tex(ltxtools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source144:      storecmd.tar.xz
Source145:      storecmd.doc.tar.xz

%description -n texlive-storecmd
The package provides macros for command definition that save
the name of the command being defined in a file or a macro
container. The list could be useful for spelling exceptions in
text editors that do not support TeX syntax.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-storecmd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        lp152.6.2
Summary:        Documentation for texlive-storecmd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-storecmd-doc
This package includes the documentation for texlive-storecmd

%post -n texlive-storecmd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storecmd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storecmd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storecmd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storecmd/README
%{_texmfdistdir}/doc/latex/storecmd/storecmd-example.tex
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.pdf
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.tex

%files -n texlive-storecmd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storecmd/storecmd.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper
%endif

%package -n texlive-stringstrings
Version:        %{texlive_version}.%{texlive_noarch}.1.23svn36203
Release:        lp152.6.2
Summary:        String manipulation for cosmetic and programming application
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stringstrings-doc >= %{texlive_version}
Provides:       tex(stringstrings.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source146:      stringstrings.tar.xz
Source147:      stringstrings.doc.tar.xz

%description -n texlive-stringstrings
The package provides a large and sundry set of macros for the
manipulation of strings. The macros are developed not merely
for cosmetic application (such as changing the case of letters
and string substitution), but also for programming applications
such as character look-ahead, argument parsing, conditional
tests on various string conditions, etc. The macros were
designed all to be expandable (note that things such as
\uppercase and \lowercase are not expandable), so that the
macros may be strung together sequentially and nested (after a
fashion) to achieve rather complex manipulations.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stringstrings-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.23svn36203
Release:        lp152.6.2
Summary:        Documentation for texlive-stringstrings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stringstrings-doc
This package includes the documentation for texlive-stringstrings

%post -n texlive-stringstrings
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stringstrings 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stringstrings
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stringstrings-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stringstrings/README
%{_texmfdistdir}/doc/latex/stringstrings/stringstrings.pdf

%files -n texlive-stringstrings
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stringstrings/stringstrings.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.23svn36203-%{release}-zypper
%endif

%package -n texlive-struktex
Version:        %{texlive_version}.%{texlive_noarch}.141svn25916
Release:        lp152.6.2
Summary:        Draw Nassi-Schneidermann charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-struktex-doc >= %{texlive_version}
Provides:       tex(strukdoc.sty)
Provides:       tex(struktex.sty)
Provides:       tex(struktxf.sty)
Provides:       tex(struktxp.sty)
Requires:       tex(curves.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(nameref.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source148:      struktex.tar.xz
Source149:      struktex.doc.tar.xz

%description -n texlive-struktex
Even in the age of OOP one must develop algorithms. Nassi-
Shneiderman diagrams are a well known tool to describe an
algorithm in a graphical way. The package offers some macros
for generating those diagrams in a LaTeX document. The package
provides the most important elements of a Nassi-Shneiderman
diagram, including processing blocks, loops, mapping
conventions for alternatives, etc. Diagrams are drawn using the
picture environment (using pict2e for preference).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-struktex-doc
Version:        %{texlive_version}.%{texlive_noarch}.141svn25916
Release:        lp152.6.2
Summary:        Documentation for texlive-struktex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-struktex-doc:de;en)

%description -n texlive-struktex-doc
This package includes the documentation for texlive-struktex

%post -n texlive-struktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-struktex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-struktex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-struktex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/struktex/LIESMICH
%{_texmfdistdir}/doc/latex/struktex/README
%{_texmfdistdir}/doc/latex/struktex/THIS_IS_VERSION_v141
%{_texmfdistdir}/doc/latex/struktex/getversion.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-0.nss
%{_texmfdistdir}/doc/latex/struktex/struktex-test-1.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-2.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-3.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-4.tex
%{_texmfdistdir}/doc/latex/struktex/struktex.de.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.el
%{_texmfdistdir}/doc/latex/struktex/struktex.en.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.makemake
%{_texmfdistdir}/doc/latex/struktex/struktex.mk

%files -n texlive-struktex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/struktex/strukdoc.sty
%{_texmfdistdir}/tex/latex/struktex/struktex.sty
%{_texmfdistdir}/tex/latex/struktex/struktxf.sty
%{_texmfdistdir}/tex/latex/struktex/struktxp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.141svn25916-%{release}-zypper
%endif

%package -n texlive-sttools
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn43684
Release:        lp152.6.2
Summary:        Various macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sttools-doc >= %{texlive_version}
Provides:       tex(cuted.sty)
Provides:       tex(floatpag.sty)
Provides:       tex(flushend.sty)
Provides:       tex(midfloat.sty)
Provides:       tex(stabular.sty)
Provides:       tex(stfloats.sty)
Provides:       tex(texsort.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source150:      sttools.tar.xz
Source151:      sttools.doc.tar.xz

%description -n texlive-sttools
A collection of tools and macros, providing: miscellaneous
float control, page styles for floats, multipage tabulars, even
columns at end of twocolumn region, switching between one- and
two-column anywhere, simulating the effect of "midfloats", a
package to manipulate numerical lists and arrays.

date: 2017-04-03 09:28:06 +0000


%package -n texlive-sttools-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn43684
Release:        lp152.6.2
Summary:        Documentation for texlive-sttools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sttools-doc
This package includes the documentation for texlive-sttools

%post -n texlive-sttools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sttools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sttools
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sttools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sttools/README.md
%{_texmfdistdir}/doc/latex/sttools/cuted.pdf
%{_texmfdistdir}/doc/latex/sttools/floatpag.pdf
%{_texmfdistdir}/doc/latex/sttools/flushend.pdf
%{_texmfdistdir}/doc/latex/sttools/midfloat.pdf
%{_texmfdistdir}/doc/latex/sttools/stabular.pdf
%{_texmfdistdir}/doc/latex/sttools/stfloats.pdf
%{_texmfdistdir}/doc/latex/sttools/sttools.pdf
%{_texmfdistdir}/doc/latex/sttools/texsort.pdf

%files -n texlive-sttools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sttools/cuted.sty
%{_texmfdistdir}/tex/latex/sttools/floatpag.sty
%{_texmfdistdir}/tex/latex/sttools/flushend.sty
%{_texmfdistdir}/tex/latex/sttools/midfloat.sty
%{_texmfdistdir}/tex/latex/sttools/stabular.sty
%{_texmfdistdir}/tex/latex/sttools/stfloats.sty
%{_texmfdistdir}/tex/latex/sttools/texsort.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.2.0svn43684-%{release}-zypper
%endif

%package -n texlive-stubs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        lp152.6.2
Summary:        Create tear-off stubs at the bottom of a page
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stubs-doc >= %{texlive_version}
Provides:       tex(stubs.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(textpos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source152:      stubs.tar.xz
Source153:      stubs.doc.tar.xz

%description -n texlive-stubs
The \stubs command creates as many repetitions as possible of
its argument, at the bottom of the page; these stubs may be
used (for example) for contact information.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-stubs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        lp152.6.2
Summary:        Documentation for texlive-stubs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stubs-doc
This package includes the documentation for texlive-stubs

%post -n texlive-stubs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stubs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stubs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stubs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stubs/COPYING
%{_texmfdistdir}/doc/latex/stubs/README
%{_texmfdistdir}/doc/latex/stubs/README.TEXLIVE
%{_texmfdistdir}/doc/latex/stubs/changelog.txt
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.pdf
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.tex

%files -n texlive-stubs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stubs/stubs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper
%endif

%package -n texlive-studenthandouts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43516
Release:        lp152.6.2
Summary:        Management and styling of student handout projects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-studenthandouts-doc >= %{texlive_version}
Provides:       tex(studenthandouts.sty)
Requires:       tex(changepage.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source154:      studenthandouts.tar.xz
Source155:      studenthandouts.doc.tar.xz

%description -n texlive-studenthandouts
This package can be used to generate a single master document
that contains a set of individual student handouts. The package
has two main functions. First, it provides a simple framework
for organizing handout source code, and supplies a set of
import management tools for selectively importing a subset of
the handouts into the master document. Selective import is
convenient when compilation of all of the handouts is
unnecessary, for example when working on a new handout. As a
secondary feature, the package defines a basic visual style for
handouts. This style can be easily changed.

date: 2017-03-16 19:27:26 +0000


%package -n texlive-studenthandouts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43516
Release:        lp152.6.2
Summary:        Documentation for texlive-studenthandouts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-studenthandouts-doc
This package includes the documentation for texlive-studenthandouts

%post -n texlive-studenthandouts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-studenthandouts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-studenthandouts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-studenthandouts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/studenthandouts/README
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-3.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-2-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-2-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-3-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-3-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/studenthandouts-doc.pdf
%{_texmfdistdir}/doc/latex/studenthandouts/studenthandouts-doc.tex

%files -n texlive-studenthandouts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/studenthandouts/studenthandouts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-studenthandouts-%{texlive_version}.%{texlive_noarch}.1.0svn43516-%{release}-zypper
%endif

%package -n texlive-sty2dtx
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn29743
Release:        lp152.6.2
Summary:        Create a .dtx file from a .sty file
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-sty2dtx-bin >= %{texlive_version}
#!BuildIgnore: texlive-sty2dtx-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sty2dtx-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source156:      sty2dtx.tar.xz
Source157:      sty2dtx.doc.tar.xz

%description -n texlive-sty2dtx
The package provides a Perl script that converts a .sty file
(LaTeX package) to .dtx format (documented LaTeX source), by
surrounding macro definitions with macro and macrocode
environments. The macro name is automatically inserted as an
argument to the macro environemnt. Code lines outside macro
definitions are wrapped only in macrocode environments. Empty
lines are removed. The script should not be thought to be fool
proof and 100% accurate but rather as a good start to the
business of making a .dtx file from an undocumented style file.
Full .dtx files are generated. A template based on the skeleton
file from 'dtxtut' is used. User level macros are added
automatically to the 'Usage' section of the .dtx file. A
corresponding .ins file can be generated as well.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sty2dtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn29743
Release:        lp152.6.2
Summary:        Documentation for texlive-sty2dtx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sty2dtx-doc
This package includes the documentation for texlive-sty2dtx

%post -n texlive-sty2dtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sty2dtx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sty2dtx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sty2dtx-doc
%defattr(-,root,root,755)
%{_mandir}/man1/sty2dtx.1*
%{_texmfdistdir}/doc/support/sty2dtx/README
%{_texmfdistdir}/doc/support/sty2dtx/sty2dtx.pdf

%files -n texlive-sty2dtx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/sty2dtx/sty2dtx.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn29743-%{release}-zypper
%endif

%package -n texlive-suanpan
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        MetaPost macros for drawing Chinese and Japanese abaci
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-suanpan-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source158:      suanpan.tar.xz
Source159:      suanpan.doc.tar.xz

%description -n texlive-suanpan
These macros are described in Denis Roegel: MetaPost macros for
drawing Chinese and Japanese abaci, TUGboat (volume 30, number
1, 2009, pages 74-79)

date: 2016-06-24 17:18:15 +0000


%package -n texlive-suanpan-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-suanpan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-suanpan-doc
This package includes the documentation for texlive-suanpan

%post -n texlive-suanpan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suanpan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suanpan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suanpan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/suanpan/README
%{_texmfdistdir}/doc/metapost/suanpan/article.txt

%files -n texlive-suanpan
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/suanpan/abacus.mp
%{_texmfdistdir}/metapost/suanpan/suanpan.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-subdepth
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        lp152.6.2
Summary:        Unify maths subscript height
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subdepth-doc >= %{texlive_version}
Provides:       tex(subdepth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source160:      subdepth.tar.xz
Source161:      subdepth.doc.tar.xz

%description -n texlive-subdepth
This package is based on code (posted long ago to comp.text.tex
by Donald Arseneau) to equalise the height of subscripts in
maths. The default behaviour is to place subscripts slightly
lower when there is a superscript as well, but this can look
odd in some situations.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subdepth-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-subdepth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subdepth-doc
This package includes the documentation for texlive-subdepth

%post -n texlive-subdepth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subdepth 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subdepth
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subdepth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subdepth/README
%{_texmfdistdir}/doc/latex/subdepth/subdepth.pdf

%files -n texlive-subdepth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subdepth/subdepth.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-subeqn
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        lp152.6.2
Summary:        Package for subequation numbering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subeqn-doc >= %{texlive_version}
Provides:       tex(subeqn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source162:      subeqn.tar.xz
Source163:      subeqn.doc.tar.xz

%description -n texlive-subeqn
Sometimes it is necessary to be able to refer to subexpressions
of an equation. In order to do that these subexpressions should
be numbered. In standard LaTeX there is no provision for this.
To solve this problem Stephen Gildea once wrote subeqn.sty for
LaTeX 2.09; Donald Arsenau rewrote the macros and Johannes
Braams made them available for LaTeX2e. Note that this package
is not compatible with the package subeqnarray (written by
Johannes Braams), but it can be used together with the LaTeX
class options leqno and fleqn.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subeqn-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-subeqn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subeqn-doc
This package includes the documentation for texlive-subeqn

%post -n texlive-subeqn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqn/manifest.txt
%{_texmfdistdir}/doc/latex/subeqn/subeqn.pdf
%{_texmfdistdir}/doc/latex/subeqn/subeqn.tex

%files -n texlive-subeqn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqn/subeqn.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper
%endif

%package -n texlive-subeqnarray
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        lp152.6.2
Summary:        Equation array with sub numbering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subeqnarray-doc >= %{texlive_version}
Provides:       tex(subeqnarray.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source164:      subeqnarray.tar.xz
Source165:      subeqnarray.doc.tar.xz

%description -n texlive-subeqnarray
This package defines the subeqnarray and subeqnarray*
environments, which behave like the corresponding eqnarray and
eqnarray* environments, except that the individual lines are
numbered like 1a, 1b, 1c, etc. To refer to these numbers an
extra label command \slabel is provided. Users are urged to
consider the alignment capabilities of the amsmath bundle,
which produce better results than eqnarray-related macros.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subeqnarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-subeqnarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subeqnarray-doc
This package includes the documentation for texlive-subeqnarray

%post -n texlive-subeqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqnarray 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqnarray
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqnarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqnarray/manifest.txt
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.pdf
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.tex

%files -n texlive-subeqnarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqnarray/subeqnarray.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper
%endif

%package -n texlive-subfig
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        lp152.6.2
Summary:        Figures broken into subfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfig-doc >= %{texlive_version}
Provides:       tex(altsf.cfg)
Provides:       tex(subfig.sty)
Requires:       tex(caption.sty)
Requires:       tex(caption3.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source166:      subfig.tar.xz
Source167:      subfig.doc.tar.xz

%description -n texlive-subfig
The package provides support for the manipulation and reference
of small or 'sub' figures and tables within a single figure or
table environment. It is convenient to use this package when
your subfigures are to be separately captioned, referenced, or
are to be included in the List-of-Figures. A new \subfigure
command is introduced which can be used inside a figure
environment for each subfigure. An optional first argument is
used as the caption for that subfigure. This package supersedes
the subfigure package (which is no longer maintained). The name
was changed since the package is completely backward compatible
with the older package The major advantage to the new package
is that the user interface is keyword/value driven and easier
to use. To ease the transition from the subfigure package, the
distribution it includes a configuration file (subfig.cfg)
which nearly emulates the subfigure package. The functionality
of the package is provided by the (more recent still)
subcaption package.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-subfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfig-doc
This package includes the documentation for texlive-subfig

%post -n texlive-subfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfig
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfig/README
%{_texmfdistdir}/doc/latex/subfig/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfig/subfig.pdf
%{_texmfdistdir}/doc/latex/subfig/test1.tex
%{_texmfdistdir}/doc/latex/subfig/test2.tex
%{_texmfdistdir}/doc/latex/subfig/test3.tex
%{_texmfdistdir}/doc/latex/subfig/test4.tex
%{_texmfdistdir}/doc/latex/subfig/test5.tex
%{_texmfdistdir}/doc/latex/subfig/test6.tex
%{_texmfdistdir}/doc/latex/subfig/test7.tex

%files -n texlive-subfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfig/altsf.cfg
%{_texmfdistdir}/tex/latex/subfig/subfig.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif

%package -n texlive-subfigmat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        lp152.6.2
Summary:        Automates layout when using the subfigure package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfigmat-doc >= %{texlive_version}
Provides:       tex(subfigmat.sty)
Requires:       tex(subfigure.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source168:      subfigmat.tar.xz
Source169:      subfigmat.doc.tar.xz

%description -n texlive-subfigmat
Defines an array/matrix-type environment that is used with the
subfigure package to automate the placement of subfigures (or
tables or text). The subfigures are placed left-to-right, top-
to-bottom.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subfigmat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        lp152.6.2
Summary:        Documentation for texlive-subfigmat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfigmat-doc
This package includes the documentation for texlive-subfigmat

%post -n texlive-subfigmat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigmat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigmat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigmat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.pdf
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.tex

%files -n texlive-subfigmat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigmat/subfigmat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper
%endif

%package -n texlive-subfigure
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        lp152.6.2
Summary:        Deprecated: Figures divided into subfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfigure-doc >= %{texlive_version}
Provides:       tex(subfigure.cfg)
Provides:       tex(subfigure.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source170:      subfigure.tar.xz
Source171:      subfigure.doc.tar.xz

%description -n texlive-subfigure
Provides support for the manipulation and reference of small or
'sub' figures and tables within a single figure or table
environment. It is convenient to use this package when your
subfigures are to be separately captioned, referenced, or are
to be included in the List-of-Figures. A new \subfigure command
is introduced which can be used inside a figure environment for
each subfigure. An optional first argument is used as the
caption for that subfigure. The package is now considered
obsolete: it was superseded by subfig, but users may find the
more recent subcaption package more satisfactory.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subfigure-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-subfigure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfigure-doc
This package includes the documentation for texlive-subfigure

%post -n texlive-subfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigure 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigure
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigure-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigure/README
%{_texmfdistdir}/doc/latex/subfigure/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfigure/subfigure.pdf
%{_texmfdistdir}/doc/latex/subfigure/test.tex
%{_texmfdistdir}/doc/latex/subfigure/test2.tex
%{_texmfdistdir}/doc/latex/subfigure/test3.tex
%{_texmfdistdir}/doc/latex/subfigure/test4.tex
%{_texmfdistdir}/doc/latex/subfigure/test5.tex

%files -n texlive-subfigure
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigure/subfigure.cfg
%{_texmfdistdir}/tex/latex/subfigure/subfigure.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper
%endif

%package -n texlive-subfiles
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26645
Release:        lp152.6.2
Summary:        Individual typesetting of subfiles of a "main" document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfiles-doc >= %{texlive_version}
Provides:       tex(subfiles.cls)
Provides:       tex(subfiles.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source172:      subfiles.tar.xz
Source173:      subfiles.doc.tar.xz

%description -n texlive-subfiles
Using subfiles the user can handle multi-file projects more
comfortably making it possible to both process the subsidiary
files by themselves and to process the main file that includes
them, without making any changes to either.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subfiles-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26645
Release:        lp152.6.2
Summary:        Documentation for texlive-subfiles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfiles-doc
This package includes the documentation for texlive-subfiles

%post -n texlive-subfiles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfiles 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfiles
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfiles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfiles/README
%{_texmfdistdir}/doc/latex/subfiles/subfiles.pdf

%files -n texlive-subfiles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfiles/subfiles.cls
%{_texmfdistdir}/tex/latex/subfiles/subfiles.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.1.1svn26645-%{release}-zypper
%endif

%package -n texlive-subfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        lp152.6.2
Summary:        Sub-numbering for figures and tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfloat-doc >= %{texlive_version}
Provides:       tex(subfloat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source174:      subfloat.tar.xz
Source175:      subfloat.doc.tar.xz

%description -n texlive-subfloat
This package enables sub-numbering of floats (figures and
tables) similar to the subequations-environment of the amsmath
package. The subfloat package is not to be confused with the
subfig package which generates sub-figures within one normal
figure, and manages their placement; subfloat only affects
captions and numbering.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        lp152.6.2
Summary:        Documentation for texlive-subfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfloat-doc
This package includes the documentation for texlive-subfloat

%post -n texlive-subfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfloat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfloat/ChangeLog
%{_texmfdistdir}/doc/latex/subfloat/README
%{_texmfdistdir}/doc/latex/subfloat/install.sh
%{_texmfdistdir}/doc/latex/subfloat/subfloat.pdf

%files -n texlive-subfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfloat/subfloat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper
%endif

%package -n texlive-substances
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        lp152.6.2
Summary:        A database of chemicals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substances-doc >= %{texlive_version}
Provides:       tex(substances-default.def)
Provides:       tex(substances.sty)
Requires:       tex(chemfig.sty)
Requires:       tex(chemmacros.sty)
Requires:       tex(expl3.sty)
Requires:       tex(ghsystem.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source176:      substances.tar.xz
Source177:      substances.doc.tar.xz

%description -n texlive-substances
The package provides the means to create a database-like file
that contains data of various chemicals. These data may be
retrieved in the document; an index of the chemicals mentioned
in the document can be created..

date: 2016-06-24 17:18:15 +0000


%package -n texlive-substances-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        lp152.6.2
Summary:        Documentation for texlive-substances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substances-doc
This package includes the documentation for texlive-substances

%post -n texlive-substances
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substances 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substances
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substances-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substances/README
%{_texmfdistdir}/doc/latex/substances/substances-examples.sub
%{_texmfdistdir}/doc/latex/substances/substances_en.pdf
%{_texmfdistdir}/doc/latex/substances/substances_en.tex

%files -n texlive-substances
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substances/substances-default.def
%{_texmfdistdir}/tex/latex/substances/substances.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper
%endif

%package -n texlive-substitutefont
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        lp152.6.2
Summary:        Easy font substitution
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substitutefont-doc >= %{texlive_version}
Provides:       tex(substitutefont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source178:      substitutefont.tar.xz
Source179:      substitutefont.doc.tar.xz

%description -n texlive-substitutefont
Many free fonts are extensions of a basic font family with new
glyphs or shapes. Such fonts may be given a new name due to
licence reasons or to the creator's preference. The package
facilitates the task of setting up a font family as substitute
for another one, using its \substitutefont command.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-substitutefont-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        lp152.6.2
Summary:        Documentation for texlive-substitutefont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substitutefont-doc
This package includes the documentation for texlive-substitutefont

%post -n texlive-substitutefont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substitutefont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substitutefont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substitutefont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substitutefont/README
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.tex
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-doc.html
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.pdf
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont.sty.html

%files -n texlive-substitutefont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substitutefont/substitutefont.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper
%endif

%package -n texlive-substr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        lp152.6.2
Summary:        Deal with substrings in strings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substr-doc >= %{texlive_version}
Provides:       tex(substr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source180:      substr.tar.xz
Source181:      substr.doc.tar.xz

%description -n texlive-substr
The package provides commands to deal with substrings of
strings. Macros are provided to: determine if one string is a
substring of another, return the parts of a string before or
after a substring, and count the number of occurrences of a
substring.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-substr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        lp152.6.2
Summary:        Documentation for texlive-substr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substr-doc
This package includes the documentation for texlive-substr

%post -n texlive-substr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substr/ChangeLog
%{_texmfdistdir}/doc/latex/substr/README
%{_texmfdistdir}/doc/latex/substr/testsubstr.pdf
%{_texmfdistdir}/doc/latex/substr/testsubstr.tex

%files -n texlive-substr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substr/substr.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper
%endif

%package -n texlive-subsupscripts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        lp152.6.2
Summary:        A range of sub- and superscript commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subsupscripts-doc >= %{texlive_version}
Provides:       tex(subsupscripts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source182:      subsupscripts.tar.xz
Source183:      subsupscripts.doc.tar.xz

%description -n texlive-subsupscripts
The package provides a comprehensive and flexible set of
commands for combinations of left and right sub- and
superscripts.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-subsupscripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        lp152.6.2
Summary:        Documentation for texlive-subsupscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subsupscripts-doc
This package includes the documentation for texlive-subsupscripts

%post -n texlive-subsupscripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subsupscripts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subsupscripts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subsupscripts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subsupscripts/README
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.pdf
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.tex

%files -n texlive-subsupscripts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subsupscripts/subsupscripts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper
%endif

%package -n texlive-sudoku
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Create sudoku grids
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sudoku-doc >= %{texlive_version}
Provides:       tex(sudoku.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source184:      sudoku.tar.xz
Source185:      sudoku.doc.tar.xz

%description -n texlive-sudoku
The sudoku package provides an environment for typesetting
sudoku grids. A sudoku puzzle is a 9x9 grid where some of the
squares in the grid contain numbers. The rules are simple:
every column can only contain the digits 1 to 9, every row can
only contain the digits 1 to 9 and every 3x3 box can only
contain the digits 1 to 9. More information, including help and
example puzzles, can be found at sudoku.org.uk. This site also
has blank sudoku grids (or worksheets), but you will not need
to print them from there if you have this package installed.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sudoku-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-sudoku
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sudoku-doc
This package includes the documentation for texlive-sudoku

%post -n texlive-sudoku
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudoku 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudoku
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudoku-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudoku/CHANGES
%{_texmfdistdir}/doc/latex/sudoku/README
%{_texmfdistdir}/doc/latex/sudoku/sudoku.pdf

%files -n texlive-sudoku
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudoku/sudoku.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-sudokubundle
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        lp152.6.2
Summary:        A set of sudoku-related packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sudokubundle-doc >= %{texlive_version}
Provides:       tex(createsudoku.sty)
Provides:       tex(printsudoku.sty)
Provides:       tex(solvesudoku.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source186:      sudokubundle.tar.xz
Source187:      sudokubundle.doc.tar.xz

%description -n texlive-sudokubundle
The bundle provides three packages: printsudoku, which provides
a command \sudoku whose argument is the name of a file
containing a puzzle specification; solvesudoku, which attempts
to find a solution to the puzzle in the file named in the
argument; and createsudoku, which uses the random package to
generate a puzzle according to a bunch of parameters that the
user sets via macros. The bundle comes with a set of ready-
prepared puzzle files.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sudokubundle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-sudokubundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sudokubundle-doc
This package includes the documentation for texlive-sudokubundle

%post -n texlive-sudokubundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudokubundle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudokubundle
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudokubundle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudokubundle/README
%{_texmfdistdir}/doc/latex/sudokubundle/somesudoku.tex
%{_texmfdistdir}/doc/latex/sudokubundle/sudokubundle.pdf

%files -n texlive-sudokubundle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudokubundle/createsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/printsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/solvesudoku.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif

%package -n texlive-suftesi
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn40238
Release:        lp152.6.2
Summary:        A document class for typesetting theses, books and articles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-suftesi-doc >= %{texlive_version}
Provides:       tex(suftesi.cls)
Requires:       tex(amsthm.sty)
Requires:       tex(beramono.sty)
Requires:       tex(biolinum.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(cclicenses.sty)
Requires:       tex(cochineal.sty)
Requires:       tex(color.sty)
Requires:       tex(crop.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inconsolata.sty)
Requires:       tex(libertine.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathalfa.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(newpxmath.sty)
Requires:       tex(newpxtext.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(substitutefont.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source188:      suftesi.tar.xz
Source189:      suftesi.doc.tar.xz

%description -n texlive-suftesi
The class is specifically designed for use with theses in the
humanities.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-suftesi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn40238
Release:        lp152.6.2
Summary:        Documentation for texlive-suftesi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-suftesi-doc:en)

%description -n texlive-suftesi-doc
This package includes the documentation for texlive-suftesi

%post -n texlive-suftesi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suftesi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suftesi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suftesi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/suftesi/README
%{_texmfdistdir}/doc/latex/suftesi/suftesi.pdf
%{_texmfdistdir}/doc/latex/suftesi/templates.zip

%files -n texlive-suftesi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/suftesi/suftesi.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.2.9svn40238-%{release}-zypper
%endif

%package -n texlive-sugconf
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        SAS(R) user group conference proceedings document class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sugconf-doc >= %{texlive_version}
Provides:       tex(sugconf.cls)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source190:      sugconf.tar.xz
Source191:      sugconf.doc.tar.xz

%description -n texlive-sugconf
The class may be used to typeset articles to be published in
the proceedings of SAS(R) User group conferences and workshops.
The layout produced by the class is based on that published by
SAS Institute (2006).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-sugconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-sugconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sugconf-doc
This package includes the documentation for texlive-sugconf

%post -n texlive-sugconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sugconf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sugconf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sugconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sugconf/README
%{_texmfdistdir}/doc/latex/sugconf/SUGI-paper-example.txt
%{_texmfdistdir}/doc/latex/sugconf/article-example.pdf
%{_texmfdistdir}/doc/latex/sugconf/article-example.tex
%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.pdf
%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.tex

%files -n texlive-sugconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sugconf/sugconf.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-superiors
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        lp152.6.2
Summary:        Attach superior figures to a font family
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-superiors-fonts >= %{texlive_version}
Recommends:     texlive-superiors-doc >= %{texlive_version}
Provides:       tex(libertinesups.tfm)
Provides:       tex(superiors.map)
Provides:       tex(superiors.sty)
Provides:       tex(sups.enc)
Requires:       tex(pgffor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source192:      superiors.tar.xz
Source193:      superiors.doc.tar.xz

%description -n texlive-superiors
The package allows the attachment of an arbitrary superior
figures font to a font family that lacks one. (Superior figures
are commonly used as footnote markers.) Two superior figures
fonts are provided--one matching Times, the other matching
Libertine.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-superiors-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        lp152.6.2
Summary:        Documentation for texlive-superiors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-superiors-doc
This package includes the documentation for texlive-superiors


%package -n texlive-superiors-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        lp152.6.2
Summary:        Severed fonts for texlive-superiors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-superiors-fonts
The  separated fonts package for texlive-superiors
%post -n texlive-superiors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap superiors.map' >> /var/run/texlive/run-updmap

%postun -n texlive-superiors 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap superiors.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-superiors
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-superiors-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-superiors
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-superiors

%postun -n texlive-superiors-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-superiors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/superiors/README
%{_texmfdistdir}/doc/fonts/superiors/libfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/libfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.tex

%files -n texlive-superiors
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/superiors/sups.enc
%{_texmfdistdir}/fonts/map/dvips/superiors/superiors.map
%{_texmfdistdir}/fonts/tfm/public/superiors/libertinesups.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/superiors/libertinesups.pfb
%{_texmfdistdir}/tex/latex/superiors/superiors.sty

%files -n texlive-superiors-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-superiors
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-superiors.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.scale
%{_datadir}/fonts/texlive-superiors/libertinesups.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-superiors-fonts-%{texlive_version}.%{texlive_noarch}.1.05svn36422-%{release}-zypper
%endif

%package -n texlive-supertabular
Version:        %{texlive_version}.%{texlive_noarch}.4.1asvn15878
Release:        lp152.6.2
Summary:        A multi-page tables package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-supertabular-doc >= %{texlive_version}
Provides:       tex(supertabular.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source194:      supertabular.tar.xz
Source195:      supertabular.doc.tar.xz

%description -n texlive-supertabular
The package was a predecessor of longtable; the newer package
(designed on quite different principles) is easier to use and
more flexible, in many cases, but supertabular retains its
usefulness in a few situations where longtable has problems.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-supertabular-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1asvn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-supertabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-supertabular-doc
This package includes the documentation for texlive-supertabular

%post -n texlive-supertabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-supertabular 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-supertabular
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-supertabular-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/supertabular/CATALOG
%{_texmfdistdir}/doc/latex/supertabular/ChangeLog
%{_texmfdistdir}/doc/latex/supertabular/MANIFEST
%{_texmfdistdir}/doc/latex/supertabular/README
%{_texmfdistdir}/doc/latex/supertabular/supertabular.pdf

%files -n texlive-supertabular
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/supertabular/supertabular.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1asvn15878-%{release}-zypper
%endif

%package -n texlive-susy
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        lp152.6.2
Summary:        Macros for SuperSymmetry-related work
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-susy-doc >= %{texlive_version}
Provides:       tex(susy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source196:      susy.tar.xz
Source197:      susy.doc.tar.xz

%description -n texlive-susy
The package provides abbreviations of longer expressions.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-susy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        lp152.6.2
Summary:        Documentation for texlive-susy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-susy-doc
This package includes the documentation for texlive-susy

%post -n texlive-susy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-susy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-susy
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-susy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/susy/README
%{_texmfdistdir}/doc/latex/susy/README.TEXLIVE

%files -n texlive-susy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/susy/susy.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
%endif

%package -n texlive-svg
Version:        %{texlive_version}.%{texlive_noarch}.2.00bsvn44503
Release:        lp152.6.2
Summary:        Include and extract SVG pictures in LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svg-doc >= %{texlive_version}
Provides:       tex(svg-extract.sty)
Provides:       tex(svg.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(scrbase.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(transparent.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source198:      svg.tar.xz
Source199:      svg.doc.tar.xz

%description -n texlive-svg
This bundle contains the two packages svg and svg-extract. The
svg package is intended for the automated integration of SVG
graphics into LaTeX documents. Therefore the capabilities
provided by Inkscape -- or more precisely its command line tool
-- are used to export the text within an SVG graphic to a
separate file, which is then rendered by LaTeX. For this
purpose the two commands \includesvg and \includeinkscape are
provided which are very similar to the \includegraphics command
of the graphicx package. In addition, the package svg-extract
allows the extraction of these graphics into independent files
in different graphic formats, exactly as it is rendered within
the LaTeX document, using either ImageMagick or Ghostscript.

date: 2017-05-23 20:59:56 +0000


%package -n texlive-svg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.00bsvn44503
Release:        lp152.6.2
Summary:        Documentation for texlive-svg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svg-doc
This package includes the documentation for texlive-svg

%post -n texlive-svg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg/LICENSE.md
%{_texmfdistdir}/doc/latex/svg/README.md
%{_texmfdistdir}/doc/latex/svg/root.C
%{_texmfdistdir}/doc/latex/svg/root.svg
%{_texmfdistdir}/doc/latex/svg/svg-example.svg
%{_texmfdistdir}/doc/latex/svg/svg-preamble.tex
%{_texmfdistdir}/doc/latex/svg/svg.pdf

%files -n texlive-svg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svg/svg-extract.sty
%{_texmfdistdir}/tex/latex/svg/svg.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.2.00bsvn44503-%{release}-zypper
%endif

%package -n texlive-svg-inkscape
Version:        %{texlive_version}.%{texlive_noarch}.svn32199
Release:        lp152.6.2
Summary:        How to include an SVG image in LaTeX using Inkscape
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source200:      svg-inkscape.doc.tar.xz

%description -n texlive-svg-inkscape
The document demonstrates the use of SVG images in LaTeX
documents. Using the "PDF+LaTeX output" option of Inkscape, it
is possible to include SVG in documents, in which LaTeX
typesets the text. This results in uniform text style
throughout the document, including text in images; moreover,
LaTeX commands may be used in the image's text, providing such
things as mathematics and references. The document also
describes how to automate the conversion from SVG to PDF+LaTeX
using Inkscape.

date: 2016-06-24 17:18:15 +0000

%post -n texlive-svg-inkscape
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg-inkscape 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg-inkscape
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-inkscape
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.tex
%{_texmfdistdir}/doc/latex/svg-inkscape/README
%{_texmfdistdir}/doc/latex/svg-inkscape/image-normal.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf_tex
%{_texmfdistdir}/doc/latex/svg-inkscape/image.svg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper
%endif

%package -n texlive-svgcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Define SVG named colours
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svgcolor-doc >= %{texlive_version}
Provides:       tex(svgcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source201:      svgcolor.tar.xz
Source202:      svgcolor.doc.tar.xz

%description -n texlive-svgcolor
The package defines the W3C Scalable Vector Graphics (SVG)
colour names for use with both the color and PSTricks packages.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svgcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-svgcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svgcolor-doc
This package includes the documentation for texlive-svgcolor

%post -n texlive-svgcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svgcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svgcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svgcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svgcolor/README

%files -n texlive-svgcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svgcolor/svgcolor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-svn
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        lp152.6.2
Summary:        Typeset Subversion keywords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-doc >= %{texlive_version}
Provides:       tex(svn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source203:      svn.tar.xz
Source204:      svn.doc.tar.xz

%description -n texlive-svn
The svn package lets you typeset (in LaTeX) the value of
Subversion keywords. It is approximately an equivalent to the
rcs package, but for Subversion rather than CVS. Details of
Subversion (a replacement for CVS) is available from the
project's home site.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svn-doc
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-svn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-doc
This package includes the documentation for texlive-svn

%post -n texlive-svn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn/README
%{_texmfdistdir}/doc/latex/svn/svn.pdf

%files -n texlive-svn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn/svn.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper
%endif

%package -n texlive-svn-multi
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn26313
Release:        lp152.6.2
Summary:        Subversion keywords in multi-file LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-svn-multi-bin >= %{texlive_version}
#!BuildIgnore: texlive-svn-multi-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-multi-doc >= %{texlive_version}
Requires:       perl(Date::Format)
#!BuildIgnore:  perl(Date::Format)
Requires:       perl(Date::Parse)
#!BuildIgnore:  perl(Date::Parse)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(svn-multi.sty)
Provides:       tex(svnkw.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filehook.sty)
Requires:       tex(graphics.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source205:      svn-multi.tar.xz
Source206:      svn-multi.doc.tar.xz

%description -n texlive-svn-multi
This package lets you typeset keywords of the version control
system Subversion inside your LaTeX files anywhere you like.
Unlike the otherwise similar package svn the use of multiple
files for one LaTeX document is well supported. The package
uses the author's filehook and currfile packages. The package
interacts with an external Perl script, to retrieve information
necessary for the required output.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svn-multi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn26313
Release:        lp152.6.2
Summary:        Documentation for texlive-svn-multi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-multi-doc
This package includes the documentation for texlive-svn-multi

%post -n texlive-svn-multi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-multi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-multi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-multi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-multi/README
%{_texmfdistdir}/doc/latex/svn-multi/example_chap1.tex
%{_texmfdistdir}/doc/latex/svn-multi/example_main.tex
%{_texmfdistdir}/doc/latex/svn-multi/group_example.tex
%{_texmfdistdir}/doc/latex/svn-multi/svn-multi.pdf
%{_texmfdistdir}/doc/support/svn-multi/svn-multi-pl.pdf

%files -n texlive-svn-multi
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/svn-multi/svn-multi.pl
%{_texmfdistdir}/tex/latex/svn-multi/svn-multi.sty
%{_texmfdistdir}/tex/latex/svn-multi/svnkw.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn26313-%{release}-zypper
%endif

%package -n texlive-svn-prov
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn18017
Release:        lp152.6.2
Summary:        Subversion variants of \Provides... macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-prov-doc >= %{texlive_version}
Provides:       tex(svn-prov.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source207:      svn-prov.tar.xz
Source208:      svn-prov.doc.tar.xz

%description -n texlive-svn-prov
The package introduces Subversion variants of the standard
LaTeX macros \ProvidesPackage, \ProvidesClass and \ProvidesFile
where the file name and date is extracted from Subversion Id
keywords. The file name may also be given explicitly as an
optional argument.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svn-prov-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn18017
Release:        lp152.6.2
Summary:        Documentation for texlive-svn-prov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-prov-doc
This package includes the documentation for texlive-svn-prov

%post -n texlive-svn-prov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-prov 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-prov
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-prov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-prov/svn-prov.pdf

%files -n texlive-svn-prov
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn-prov/svn-prov.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn18017-%{release}-zypper
%endif

%package -n texlive-svninfo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        lp152.6.2
Summary:        Typeset Subversion keywords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svninfo-doc >= %{texlive_version}
Provides:       tex(svninfo.cfg)
Provides:       tex(svninfo.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyheadings.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(scrpage2.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source209:      svninfo.tar.xz
Source210:      svninfo.doc.tar.xz

%description -n texlive-svninfo
A package for incorporating the values of Subversion keywords
into typeset documents. Information about Subversion (a
replacement for CVS) is available from
http://subversion.tigris.org/

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svninfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        lp152.6.2
Summary:        Documentation for texlive-svninfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svninfo-doc
This package includes the documentation for texlive-svninfo

%post -n texlive-svninfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svninfo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svninfo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svninfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svninfo/README
%{_texmfdistdir}/doc/latex/svninfo/svninfo.init
%{_texmfdistdir}/doc/latex/svninfo/svninfo.pdf

%files -n texlive-svninfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svninfo/svninfo.cfg
%{_texmfdistdir}/tex/latex/svninfo/svninfo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper
%endif

%package -n texlive-svrsymbols
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        lp152.6.2
Summary:        'A new font with symbols for use in Physics texts.'
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-svrsymbols-fonts >= %{texlive_version}
Recommends:     texlive-svrsymbols-doc >= %{texlive_version}
Provides:       tex(SVRsymbols.tfm)
Provides:       tex(svrsymbols.map)
Provides:       tex(svrsymbols.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source211:      svrsymbols.tar.xz
Source212:      svrsymbols.doc.tar.xz

%description -n texlive-svrsymbols
The svrsymbols package is a LaTeX interface to theSVRsymbols
font. The glyphs of this font are ideograms that have been
designed for use in Physics texts. Some symbols are standard
and some are entirely new.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-svrsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        lp152.6.2
Summary:        Documentation for texlive-svrsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svrsymbols-doc
This package includes the documentation for texlive-svrsymbols


%package -n texlive-svrsymbols-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        lp152.6.2
Summary:        Severed fonts for texlive-svrsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-svrsymbols-fonts
The  separated fonts package for texlive-svrsymbols
%post -n texlive-svrsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap svrsymbols.map' >> /var/run/texlive/run-updmap

%postun -n texlive-svrsymbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap svrsymbols.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-svrsymbols
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-svrsymbols-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-svrsymbols
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-svrsymbols

%postun -n texlive-svrsymbols-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-svrsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/svrsymbols/README
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.pdf
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.tex

%files -n texlive-svrsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/svrsymbols/SVRsymbols.afm
%{_texmfdistdir}/fonts/map/dvips/svrsymbols/svrsymbols.map
%{_texmfdistdir}/fonts/tfm/public/svrsymbols/SVRsymbols.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/svrsymbols/SVRsymbols.pfb
%{_texmfdistdir}/tex/latex/svrsymbols/svrsymbols.sty

%files -n texlive-svrsymbols-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-svrsymbols
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-svrsymbols.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.scale
%{_datadir}/fonts/texlive-svrsymbols/SVRsymbols.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svrsymbols-fonts-%{texlive_version}.%{texlive_noarch}.2.0asvn40371-%{release}-zypper
%endif

%package -n texlive-swebib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Swedish bibliography styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-swebib-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source213:      swebib.tar.xz
Source214:      swebib.doc.tar.xz

%description -n texlive-swebib
The bundle contains Swedish versions of the standard
bibliography styles, and of the style plainnat. The styles
should be funtionally equivalent to the corresponding original
styles, apart from the Swedish translations. The styles do not
implement Swedish collation.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-swebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-swebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-swebib-doc
This package includes the documentation for texlive-swebib

%post -n texlive-swebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swebib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swebib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swebib/README

%files -n texlive-swebib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/swebib/sweabbrv.bst
%{_texmfdistdir}/bibtex/bst/swebib/swealpha.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplain.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplnat.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweunsrt.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-swimgraf
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        lp152.6.2
Summary:        Graphical/textual representations of swimming performances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-swimgraf-doc >= %{texlive_version}
Provides:       tex(swimgraf.cfg)
Provides:       tex(swimgraf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstcol.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source215:      swimgraf.tar.xz
Source216:      swimgraf.doc.tar.xz

%description -n texlive-swimgraf
The package provides two macros that produce representations of
a swimmer's performances. The user records data in a text file
and specifies as arguments of the macros the date range of
interest. The macros extract the relevant information from the
file and process it: \swimgraph produces a graph of the times
in a single swimming event (specified as an argument), plotting
long course and short course times in separate lines. Records
and qualifying times, stored in text files, may optionally be
included on the graph. \swimtext produces a written record of
the times in all events. Files of current world and Canadian
records are included. The package requires the PSTricks and
keyval packages. For attractive output it also requires a
colour output device.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-swimgraf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        lp152.6.2
Summary:        Documentation for texlive-swimgraf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-swimgraf-doc
This package includes the documentation for texlive-swimgraf

%post -n texlive-swimgraf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swimgraf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swimgraf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swimgraf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swimgraf/100br1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br1.tex
%{_texmfdistdir}/doc/latex/swimgraf/100br2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br2.tex
%{_texmfdistdir}/doc/latex/swimgraf/README
%{_texmfdistdir}/doc/latex/swimgraf/README.TEXLIVE
%{_texmfdistdir}/doc/latex/swimgraf/fcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario10.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario8.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario9.dat
%{_texmfdistdir}/doc/latex/swimgraf/fworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/mcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/mworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample1.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample2.dat
%{_texmfdistdir}/doc/latex/swimgraf/text1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text1.tex
%{_texmfdistdir}/doc/latex/swimgraf/text2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text2.tex

%files -n texlive-swimgraf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.cfg
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper
%endif

%package -n texlive-syllogism
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.6.2
Summary:        Typeset syllogisms in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syllogism-doc >= %{texlive_version}
Provides:       tex(syllogism.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source217:      syllogism.tar.xz
Source218:      syllogism.doc.tar.xz

%description -n texlive-syllogism
The package provides a simple, configurable, way for neatly
typesetting syllogisms and syllogistic-like arguments, composed
of two premises and a conclusion.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-syllogism-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-syllogism
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-syllogism-doc
This package includes the documentation for texlive-syllogism

%post -n texlive-syllogism
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syllogism 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syllogism
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syllogism-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syllogism/Examples.pdf
%{_texmfdistdir}/doc/latex/syllogism/Examples.tex
%{_texmfdistdir}/doc/latex/syllogism/README
%{_texmfdistdir}/doc/latex/syllogism/syllogism.pdf
%{_texmfdistdir}/doc/latex/syllogism/syllogism.tex

%files -n texlive-syllogism
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syllogism/syllogism.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-symbol
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        lp152.6.2
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-symbol-fonts >= %{texlive_version}
Provides:       tex(msyr.tfm)
Provides:       tex(psyr.tfm)
Provides:       tex(usy.map)
Provides:       tex(usyr.tfm)
Provides:       tex(uusy.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source219:      symbol.tar.xz

%description -n texlive-symbol
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-symbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        lp152.6.2
Summary:        Severed fonts for texlive-symbol
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-symbol-fonts
The  separated fonts package for texlive-symbol
%post -n texlive-symbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap usy.map' >> /var/run/texlive/run-updmap

%postun -n texlive-symbol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap usy.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-symbol
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-symbol-fonts
fc-cache  -s %{_datadir}/fonts
mkfontscale  %{_datadir}/fonts/texlive-symbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-symbol

%postun -n texlive-symbol-fonts
if test $1 = 0; then
 fc-cache -s %{_datadir}/fonts
fi

%files -n texlive-symbol
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/symbol/config.usy
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyb.afm
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyr.afm
%{_texmfdistdir}/fonts/afm/urw/symbol/usyr.afm
%{_texmfdistdir}/fonts/map/dvips/symbol/usy.map
%{_texmfdistdir}/fonts/tfm/adobe/symbol/psyr.tfm
%{_texmfdistdir}/fonts/tfm/monotype/symbol/msyr.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/symbol/usyr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfb
%{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfm
%{_texmfdistdir}/tex/latex/symbol/uusy.fd

%files -n texlive-symbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-symbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-symbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.scale
%{_datadir}/fonts/texlive-symbol/usyr.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-symbol-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif

%package -n texlive-sympytexpackage
Version:        %{texlive_version}.%{texlive_noarch}.svn41190
Release:        lp152.6.2
Summary:        Package sympytexpackage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sympytexpackage-doc >= %{texlive_version}
Provides:       tex(sympytex.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(makecmds.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source220:      sympytexpackage.tar.xz
Source221:      sympytexpackage.doc.tar.xz

%description -n texlive-sympytexpackage
The sympytexpackage package

%package -n texlive-sympytexpackage-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41190
Release:        lp152.6.2
Summary:        Documentation for texlive-sympytexpackage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sympytexpackage-doc
This package includes the documentation for texlive-sympytexpackage

%post -n texlive-sympytexpackage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sympytexpackage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sympytexpackage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sympytexpackage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sympytexpackage/README
%{_texmfdistdir}/doc/latex/sympytexpackage/README.TEXLIVE

%files -n texlive-sympytexpackage
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/sympytexpackage/sympytex.py
%{_texmfdistdir}/tex/latex/sympytexpackage/sympytex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sympytexpackage-%{texlive_version}.%{texlive_noarch}.svn41190-%{release}-zypper
%endif

%package -n texlive-synctex
Version:        %{texlive_version}.%{texlive_noarch}.svn44166
Release:        lp152.6.2
Summary:        Package synctex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-synctex-bin >= %{texlive_version}
#!BuildIgnore: texlive-synctex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source222:      synctex.doc.tar.xz

%description -n texlive-synctex
The synctex package
%post -n texlive-synctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synctex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synctex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synctex
%defattr(-,root,root,755)
%{_mandir}/man1/synctex.1*
%{_mandir}/man5/synctex.5*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif

%package -n texlive-synproof
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Easy drawing of syntactic proofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-synproof-doc >= %{texlive_version}
Provides:       tex(synproof.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source223:      synproof.tar.xz
Source224:      synproof.doc.tar.xz

%description -n texlive-synproof
The package provides a set of macros based on PSTricks that
will enable you to draw syntactic proofs easily (inspired by
the Gamut books). Very few commands are needed, however fine
tuning of the various parameters (dimensions) can still be
achieved through "key=value" pairs.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-synproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-synproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-synproof-doc
This package includes the documentation for texlive-synproof

%post -n texlive-synproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synproof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synproof
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synproof/README
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.pdf
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.tex

%files -n texlive-synproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synproof/synproof.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-syntax
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Creation of syntax diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syntax-doc >= %{texlive_version}
Provides:       tex(syntax.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source225:      syntax.tar.xz
Source226:      syntax.doc.tar.xz

%description -n texlive-syntax
Create syntax diagrams using special environments and commands
to represent the diagram structure.

date: 2016-07-19 07:53:55 +0000


%package -n texlive-syntax-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-syntax
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-syntax-doc:de)

%description -n texlive-syntax-doc
This package includes the documentation for texlive-syntax

%post -n texlive-syntax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntax 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntax
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntax/README
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.tex
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.tex

%files -n texlive-syntax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntax/syntax.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-syntrace
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        lp152.6.2
Summary:        Labels for tracing in a syntax tree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syntrace-doc >= %{texlive_version}
Provides:       tex(syntrace.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(qtree.sty)
Requires:       tex(synttree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source227:      syntrace.tar.xz
Source228:      syntrace.doc.tar.xz

%description -n texlive-syntrace
This package adds support for traces in trees created using
either the synttree or the qtree package. The package provides
two commands (\traceLabel and \traceReference) to set and use a
trace.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-syntrace-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-syntrace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-syntrace-doc
This package includes the documentation for texlive-syntrace

%post -n texlive-syntrace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntrace 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntrace
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntrace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntrace/README
%{_texmfdistdir}/doc/latex/syntrace/syntrace.pdf

%files -n texlive-syntrace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntrace/syntrace.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-synttree
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        lp152.6.2
Summary:        Typeset syntactic trees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-synttree-doc >= %{texlive_version}
Provides:       tex(synttree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source229:      synttree.tar.xz
Source230:      synttree.doc.tar.xz

%description -n texlive-synttree
A package to typeset syntactic trees such as those used in
Chomsky's Generative grammar, based on a description of the
structure of the tree.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-synttree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        lp152.6.2
Summary:        Documentation for texlive-synttree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-synttree-doc
This package includes the documentation for texlive-synttree

%post -n texlive-synttree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synttree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synttree
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synttree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synttree/README
%{_texmfdistdir}/doc/latex/synttree/synttree.pdf

%files -n texlive-synttree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synttree/synttree.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper
%endif

%package -n texlive-systeme
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32473
Release:        lp152.6.2
Summary:        Format systems of equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-systeme-doc >= %{texlive_version}
Provides:       tex(systeme.sty)
Provides:       tex(systeme.tex)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source231:      systeme.tar.xz
Source232:      systeme.doc.tar.xz

%description -n texlive-systeme
The package allows you to enter systems of equations or
inequalities in an intuitive way, and produces typeset output
where the terms and signs are aligned vertically. The package
works with plain TeX or LaTeX, but e-TeX is required. Cette
petite extension permet de saisir des systemes d'equations ou
inequations de facon intuitive, et produit un affichage ou les
termes et les signes sont alignes verticalement.

date: 2017-01-23 16:00:38 +0000


%package -n texlive-systeme-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32473
Release:        lp152.6.2
Summary:        Documentation for texlive-systeme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-systeme-doc:fr)

%description -n texlive-systeme-doc
This package includes the documentation for texlive-systeme

%post -n texlive-systeme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-systeme 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-systeme
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-systeme-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/systeme/systeme_doc_fr.pdf
%{_texmfdistdir}/doc/generic/systeme/systeme_doc_fr.tex

%files -n texlive-systeme
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/systeme/systeme.sty
%{_texmfdistdir}/tex/generic/systeme/systeme.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.3svn32473-%{release}-zypper
%endif

%package -n texlive-t-angles
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Draw tangles, trees, Hopf algebra operations and other pictures
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-t-angles-doc >= %{texlive_version}
Provides:       tex(t-angles.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source233:      t-angles.tar.xz
Source234:      t-angles.doc.tar.xz

%description -n texlive-t-angles
A LaTeX2e package for drawing tangles, trees, Hopf algebra
operations and other pictures. It is based on emTeX or TPIC
\specials. Therefore, it can be used with the most popular
drivers, including emTeX drivers, dviwin, xdvi and dvips, and
(using some code from ConTeXt) it may also be used with
pdfLaTeX.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-t-angles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        lp152.6.2
Summary:        Documentation for texlive-t-angles
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-t-angles-doc
This package includes the documentation for texlive-t-angles

%post -n texlive-t-angles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t-angles 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t-angles
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t-angles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/t-angles/README
%{_texmfdistdir}/doc/latex/t-angles/t-manual.pdf
%{_texmfdistdir}/doc/latex/t-angles/t-manual.tex

%files -n texlive-t-angles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/t-angles/t-angles.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-t2
Version:        %{texlive_version}.%{texlive_noarch}.svn39024
Release:        lp152.6.2
Summary:        Support for using T2 encoding
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-t2-doc >= %{texlive_version}
Provides:       tex(alias-cmc.tex)
Provides:       tex(alias-wncy.tex)
Provides:       tex(citehack.sty)
Provides:       tex(cyralias.tex)
Provides:       tex(fnstcorr.tex)
Provides:       tex(mathtext.sty)
Provides:       tex(misccorr.sty)
Provides:       tex(t2a-mod1.enc)
Provides:       tex(t2a-mod2.enc)
Provides:       tex(t2a.enc)
Provides:       tex(t2b.enc)
Provides:       tex(t2c.enc)
Provides:       tex(x2.enc)
Requires:       tex(amssymb.sty)
Requires:       tex(enumerate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source235:      t2.tar.xz
Source236:      t2.doc.tar.xz

%description -n texlive-t2
The T2 bundle provides a variety of separate support functions,
for using Cyrillic characters in LaTeX: - the mathtext package,
for using Cyrillic letters 'transparently' in formulae - the
citehack package, for using Cyrillic (or indeed any non-ascii)
characters in citation keys; - support for Cyrillic in BibTeX;
- support for Cyrillic in Makeindex; and - various items of
font support.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-t2-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39024
Release:        lp152.6.2
Summary:        Documentation for texlive-t2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-t2-doc
This package includes the documentation for texlive-t2

%post -n texlive-t2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t2
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/t2/Makefile
%{_texmfdistdir}/doc/generic/t2/OT2uni.map
%{_texmfdistdir}/doc/generic/t2/README
%{_texmfdistdir}/doc/generic/t2/T2Auni.map
%{_texmfdistdir}/doc/generic/t2/T2Buni.map
%{_texmfdistdir}/doc/generic/t2/T2Cuni.map
%{_texmfdistdir}/doc/generic/t2/X2uni.map
%{_texmfdistdir}/doc/generic/t2/amscyr.txt
%{_texmfdistdir}/doc/generic/t2/broken1.txt
%{_texmfdistdir}/doc/generic/t2/broken2.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset7.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset8.txt
%{_texmfdistdir}/doc/generic/t2/cyrcsets.ind
%{_texmfdistdir}/doc/generic/t2/etc/amsppt.diff
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.dtx
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.ins
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/README
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.sed
%{_texmfdistdir}/doc/generic/t2/etc/ruinpenc
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/README
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx1.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx2.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx3.sed
%{_texmfdistdir}/doc/generic/t2/etc/t2filter.c
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/test-utf8.tex
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utf-8.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utfcyr.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utflat.def
%{_texmfdistdir}/doc/generic/t2/examples/example1.tex
%{_texmfdistdir}/doc/generic/t2/examples/example2.tex
%{_texmfdistdir}/doc/generic/t2/examples/example3.tex
%{_texmfdistdir}/doc/generic/t2/examples/example4.tex
%{_texmfdistdir}/doc/generic/t2/examples/example5.tex
%{_texmfdistdir}/doc/generic/t2/make-enc.pl
%{_texmfdistdir}/doc/generic/t2/mkencs.sh
%{_texmfdistdir}/doc/generic/t2/mtcyr.txt
%{_texmfdistdir}/doc/generic/t2/t2cyr.txt
%{_texmfdistdir}/doc/generic/t2/t2lat.txt
%{_texmfdistdir}/doc/generic/t2/urwcyr.txt

%files -n texlive-t2
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/t2/t2a-mod1.enc
%{_texmfdistdir}/fonts/enc/t2/t2a-mod2.enc
%{_texmfdistdir}/fonts/enc/t2/t2a.enc
%{_texmfdistdir}/fonts/enc/t2/t2b.enc
%{_texmfdistdir}/fonts/enc/t2/t2c.enc
%{_texmfdistdir}/fonts/enc/t2/x2.enc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/6r.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/README
%{_texmfdistdir}/tex/generic/t2/cyrfinst/cyrillic.mtx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyctt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyitt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcytt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ac.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2acj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ai.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bcj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ccj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-cmc.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-wncy.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/cyralias.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/fnstcorr.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy-hi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/ot2.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2a.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2b.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/x2.etx
%{_texmfdistdir}/tex/latex/t2/citehack.sty
%{_texmfdistdir}/tex/latex/t2/mathtext.sty
%{_texmfdistdir}/tex/latex/t2/misccorr.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn39024-%{release}-zypper
%endif

%package -n texlive-tabfigures
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        lp152.6.2
Summary:        Maintain vertical alignment of figures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabfigures-doc >= %{texlive_version}
Provides:       tex(tabfigures.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source237:      tabfigures.tar.xz
Source238:      tabfigures.doc.tar.xz

%description -n texlive-tabfigures
Knuth designed his original fonts with tabular figures (figures
whose width is uniform); this makes some layout problems rather
simple. In more recent times, fonts (such as Minion Pro), which
offer proportionally spaced figures, are increasingly being
used. The package provides mechanisms whereby such proportional
figures may still be aligned in tabular style (for example, in
the table of contents).

date: 2016-06-24 17:18:15 +0000


%package -n texlive-tabfigures-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        lp152.6.2
Summary:        Documentation for texlive-tabfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabfigures-doc
This package includes the documentation for texlive-tabfigures

%post -n texlive-tabfigures
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabfigures 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabfigures
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabfigures-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabfigures/README
%{_texmfdistdir}/doc/latex/tabfigures/tabfigures.pdf

%files -n texlive-tabfigures
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabfigures/tabfigures.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper
%endif

%package -n texlive-table-fct
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41849
Release:        lp152.6.2
Summary:        Draw a variations table of functions and a convexity table of its graph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-table-fct-doc >= %{texlive_version}
Provides:       tex(table-fct.sty)
Requires:       tex(environ.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source239:      table-fct.tar.xz
Source240:      table-fct.doc.tar.xz

%description -n texlive-table-fct
Draw a variations table of functions and a convexity table of
its graph This version offers two environnements, to draw
variations table of a function and a convexity table of its
graph.

date: 2016-08-17 03:23:08 +0000


%package -n texlive-table-fct-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41849
Release:        lp152.6.2
Summary:        Documentation for texlive-table-fct
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-table-fct-doc
This package includes the documentation for texlive-table-fct

%post -n texlive-table-fct
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-table-fct 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-table-fct
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-table-fct-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/table-fct/README
%{_texmfdistdir}/doc/latex/table-fct/README.TEXLIVE

%files -n texlive-table-fct
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/table-fct/table-fct.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-table-fct-%{texlive_version}.%{texlive_noarch}.1.1svn41849-%{release}-zypper
%endif

%package -n texlive-tableaux
Version:        %{texlive_version}.%{texlive_noarch}.svn42413
Release:        lp152.6.2
Summary:        Construct tables of signs and variations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tableaux-doc >= %{texlive_version}
Provides:       tex(minimum.sty)
Provides:       tex(tableau.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hhline.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(pst-fill.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pst-tree.sty)
Requires:       tex(pstcol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20170520
Source241:      tableaux.tar.xz
Source242:      tableaux.doc.tar.xz

%description -n texlive-tableaux
The package uses PSTricks; the user may define the width of the
table, the number of lines and the height of each line.
Placement of labels within the boxes may be absolute, or as a
percentage of the width; various other controls are available.

date: 2016-06-24 17:18:15 +0000


%package -n texlive-tableaux-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42413
Release:        lp152.6.2
Summary:        Documentation for texlive-tableaux
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tableaux-doc:fr)

%description -n texlive-tableaux-doc
This package includes the documentation for texlive-tableaux

%post -n texlive-tableaux
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tableaux 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tableaux
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tableaux-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tableaux/exemples.pdf
%{_texmfdistdir}/doc/latex/tableaux/exemples.tex
%{_texmfdistdir}/doc/latex/tableaux/tableau.pdf
%{_texmfdistdir}/doc/latex/tableaux/tableau.tex

%files -n texlive-tableaux
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tableaux/minimum.sty
%{_texmfdistdir}/tex/latex/tableaux/tableau.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn42413-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplecd-%{texlive_version}.%{texlive_noarch}.1.4svn29260-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplecv-%{texlive_version}.%{texlive_noarch}.1.6asvn35537-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simpler-wick-%{texlive_version}.%{texlive_noarch}.1.0.0svn39074-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplewick-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.7gsvn44428-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.2svn32758-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skaknew-fonts-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-skaknew
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/skaknew/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/skaknew/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-skaknew
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-skaknew/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-skaknew.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-skaknew    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-skaknew/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.5svn43170-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.4bsvn42902-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12gsvn42903-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn25608-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.1.14svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.3svn30355-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb \
	       %{_texmfdistdir}/doc/latex/songbook/contrib/modulate \
	       %{_texmfdistdir}/doc/latex/songbook/mksbadx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbkdx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbtdx
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.3.0svn44553-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soup-%{texlive_version}.%{texlive_noarch}.1.0svn42992-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcecodepro-fonts-%{texlive_version}.%{texlive_noarch}.2.6svn40597-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcecodepro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourcecodepro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcecodepro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcecodepro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    ! grep -qa /Weight $pfb || continue
	    ! grep -qa /FullName $pfb || continue
	    name=$(echo ${pfb%.*}|sed -r 's/([A-Z])/ \1/g;s/- / /g;s/^ //')
	    weight=$(echo ${pfb%.*}|sed -r 's/.*-//;s/(It.*|LCDFJ)//;s/bold/Bold/')
	    test -n "$weight" || weight=Regular
	    t1ascii $pfb | sed -r "\@^/FamilyName@a \
/FullName ($name) readonly def\n\
/Weight ($weight) readonly def" | t1binary > ${pfb}.tmp
	    mv ${pfb}.tmp $pfb
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcesanspro-fonts-%{texlive_version}.%{texlive_noarch}.2.6svn42852-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcesanspro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourcesanspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcesanspro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcesanspro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    ! grep -qa /Weight $pfb || continue
	    ! grep -qa /FullName $pfb || continue
	    name=$(echo ${pfb%.*}|sed -r 's/([A-Z])/ \1/g;s/- / /g;s/^ //')
	    weight=$(echo ${pfb%.*}|sed -r 's/.*-//;s/(It.*|LCDFJ)//;s/bold/Bold/')
	    test -n "$weight" || weight=Regular
	    t1ascii $pfb | sed -r "\@^/FamilyName@a \
/FullName ($name) readonly def\n\
/Weight ($weight) readonly def" | t1binary > ${pfb}.tmp
	    mv ${pfb}.tmp $pfb
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourceserifpro-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn40598-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourceserifpro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sourceserifpro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourceserifpro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourceserifpro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #(
	    case "$pfb" in
	    *Semibold*.pfb)
		sed -ri 's@(/Weight.*)Semibold(.*def)@\1SemiBold\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spalign-%{texlive_version}.%{texlive_noarch}.svn42225-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spanish-mx-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.7svn42821-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.1.1svn39794-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/spelling/spelling-main.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-recurse.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.4csvn35531-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn23454-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.4.01svn43221-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.1.00svn44100-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.2svn37875-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stanli-%{texlive_version}.%{texlive_noarch}.3.0svn42765-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-starfont-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-starfont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/starfont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-starfont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-starfont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-starfont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-starfont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-starfont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-staves-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-staves
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/staves/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-staves
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-staves/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-staves.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-staves    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-staves/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn40320-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stix-fonts-%{texlive_version}.%{texlive_noarch}.1.1.2svn36914-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stix
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/stix/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/stix/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stix
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stix/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-stix.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stix    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stix/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-stix
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #((((
	    case "$pfb" in
	    *BoldItalic*.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *-Italic*.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    *mathbbit-bold.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *mathbbit.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stmaryrd-fonts-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stmaryrd/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stmaryrd/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-stmaryrd.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stmaryrd    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stmaryrd/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn24895-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.23svn36203-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.141svn25916-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.2.0svn43684-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-studenthandouts-%{texlive_version}.%{texlive_noarch}.1.0svn43516-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn29743-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.1.1svn26645-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.2.9svn40238-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/sugconf/article-example.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.bat
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-superiors-fonts-%{texlive_version}.%{texlive_noarch}.1.05svn36422-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-superiors
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/superiors/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-superiors
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-superiors/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-superiors.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-superiors    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-superiors/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.2.00bsvn44503-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn26313-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn18017-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svrsymbols-fonts-%{texlive_version}.%{texlive_noarch}.2.0asvn40371-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/svrsymbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-svrsymbols/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-svrsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-svrsymbols    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-svrsymbols/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-symbol-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-symbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/symbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-symbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-symbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-symbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-symbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-symbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sympytexpackage-%{texlive_version}.%{texlive_noarch}.svn41190-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn44166-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.3svn32473-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn39024-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxd.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxw.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old \
	       %{_texmfdistdir}/doc/generic/t2/etc/ruinpenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex \
	       %{_texmfdistdir}/doc/generic/t2/make-enc.pl \
	       %{_texmfdistdir}/doc/generic/t2/mkencs.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-table-fct-%{texlive_version}.%{texlive_noarch}.1.1svn41849-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn42413-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
